<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:msxsl="urn:schemas-microsoft-com:xslt" xmlns:bdf="http://banque-france.fr/namespace">
	<xsl:import href="../../Ressources/XSL/Commun.xsl"/>
  <xsl:import href="../../Ressources/XSL/commun_transfo.xsl"/>
  <xsl:output method="html" version="1.1" encoding="ISO-8859-1" indent="yes"/>
	<xsl:param name="langage" select="'fr'"/>
	<xsl:param name="familyName" select="''"/>
  <xsl:param name="root" select="'/Fiben/'"/>
	<xsl:param name="familyNumber" select="''"/>
	<xsl:param name="familyTitle" select="''"/>
	<xsl:param name="nextModule" select="''"/>
	<xsl:param name="nextId" select="''"/>
	<xsl:param name="nextFamily" select="''"/>
	<xsl:param name="menuHTML1"/>
	
	<!-- graphe 60 -->
	<xsl:variable name="condGraph60" select="boolean(//DONNEESEXERCICE[position()=last()]) and not(boolean(//DONNEESEXERCICE[position()=last()]/p2050AA/@ETAT|//DONNEESEXERCICE[position()=last()]/pK00001/@ETAT|//DONNEESEXERCICE[position()=last()]/pK00021/@ETAT|//DONNEESEXERCICE[position()=last()]/pK00034/@ETAT|//DONNEESEXERCICE[position()=last()]/p2051CL/@ETAT|//DONNEESEXERCICE[position()=last()]/p2051CM/@ETAT|//DONNEESEXERCICE[position()=last()]/p2051CL/@ETAT|//DONNEESEXERCICE[position()=last()]/p2051DL/@ETAT|//DONNEESEXERCICE[position()=last()]/p2051DO/@ETAT|//DONNEESEXERCICE[position()=last()]/p2051DR/@ETAT|//DONNEESEXERCICE[position()=last()]/pK00041/@ETAT|//DONNEESEXERCICE[position()=last()]/p2051EB/@ETAT|//DONNEESEXERCICE[position()=last()]/p2051ED/@ETAT|//DONNEESEXERCICE[position()=last()]/pK00035/@ETAT))  and boolean(number(translate(//DONNEESEXERCICE[position()=last()]/p2051DO,',','.'))	+ 	number(translate(//DONNEESEXERCICE[position()=last()]/p2051DL,',','.'))>=0) and boolean(number(translate(//DONNEESEXERCICE[position()=last()]/pK00035,',','.'))!=0)"/>
	
	<!-- graphe 63 -->
	<xsl:variable name="condGraph63" select="not(boolean(//DONNEESFLUX[last()]/pK00209/@ETAT|//DONNEESFLUX[last()]/pK00235/@ETAT|//DONNEESFLUX[last()]/pK00234/@ETAT)) and (//DONNEESFLUX[last()]/pK00209 != 0 and //DONNEESFLUX[last()]/pK00235 != 0 and //DONNEESFLUX[last()]/pK00234 != 0) and (//DONNEESFLUX[last()]/pK00209 != '0,00' and //DONNEESFLUX[last()]/pK00235 != '0,00' and //DONNEESFLUX[last()]/pK00234 != '0,00') and (//DONNEESFLUX[last()]/pK00209 != '0,0' and //DONNEESFLUX[last()]/pK00235 != '0,0' and //DONNEESFLUX[last()]/pK00234 != '0,0')"/>
	
	<!-- graphe 62 -->
	<xsl:variable name="condGraph62_1" select="boolean(//DONNEESEXERCICE[1] and (not(boolean(//DONNEESEXERCICE[1]/p2053HN/@ETAT or //DONNEESEXERCICE[1]/pK00078/@ETAT or //DONNEESEXERCICE[1]/pK00218/@ETAT or //DONNEESEXERCICE[1]/pK00083/@ETAT))))"/>
	<xsl:variable name="condGraph62_2" select="boolean(//DONNEESEXERCICE[2] and (not(boolean(//DONNEESEXERCICE[2]/p2053HN/@ETAT or //DONNEESEXERCICE[2]/pK00078/@ETAT or //DONNEESEXERCICE[2]/pK00218/@ETAT or //DONNEESEXERCICE[2]/pK00083/@ETAT))))"/>
	<xsl:variable name="condGraph62_3" select="boolean(//DONNEESEXERCICE[3] and (not(boolean(//DONNEESEXERCICE[3]/p2053HN/@ETAT or //DONNEESEXERCICE[3]/pK00078/@ETAT or //DONNEESEXERCICE[3]/pK00218/@ETAT or //DONNEESEXERCICE[3]/pK00083/@ETAT))))"/>
	<xsl:variable name="condGraph62" select="$condGraph62_1 or $condGraph62_2 or $condGraph62_3"/>
	
	<!-- graphe 64 -->
	<xsl:variable name="isFirstAndLastDI" select="count(FIBEN/PERSONNE/MODULE68/DIFF68/DONNEESINDIVIDUELLES68)=1"/>
	
	<xsl:variable name="condGraph64_0" select="boolean(/FIBEN/PERSONNE/MODULE68/DIFF68/DONNEESSECTORIELLES68)"/>
	
	<xsl:variable name="condGraph64_11" select="not(boolean(//DONNEESINDIVIDUELLES68[1]/pK00285/@ETAT)) and  not(boolean(//DONNEESINDIVIDUELLES68[2]/pK00285/@ETAT)) and not(boolean(//DONNEESSECTORIELLES68/pK00285/@ETAT))"/>
	<xsl:variable name="condGraph64_12" select="not(boolean(//DONNEESINDIVIDUELLES68[1]/pK00289/@ETAT)) and  not(boolean(//DONNEESINDIVIDUELLES68[2]/pK00289/@ETAT)) and not(boolean(//DONNEESSECTORIELLES68/pK00289/@ETAT))"/>
	<xsl:variable name="condGraph64_13" select="not(boolean(//DONNEESINDIVIDUELLES68[1]/pK00293/@ETAT)) and  not(boolean(//DONNEESINDIVIDUELLES68[2]/pK00293/@ETAT)) and not(boolean(//DONNEESSECTORIELLES68/pK00293/@ETAT))"/>
	<xsl:variable name="condGraph64_14" select="not(boolean(//DONNEESINDIVIDUELLES68[1]/pK00295/@ETAT))and  not(boolean(//DONNEESINDIVIDUELLES68[2]/pK00295/@ETAT)) and not(boolean(//DONNEESSECTORIELLES68/pK00295/@ETAT))"/>
	<xsl:variable name="condGraph64_1" select="$condGraph64_0 and ($condGraph64_11 or $condGraph64_12 or $condGraph64_13 or $condGraph64_14)"/>
	
	<xsl:variable name="condGraph64_21" select="not(boolean(//DONNEESINDIVIDUELLES68[1]/pK00299/@ETAT)) and not(boolean(//DONNEESINDIVIDUELLES68[2]/pK00299/@ETAT)) and not(number(//DONNEESSECTORIELLES68/pK00299)>=100) and not(number(//DONNEESINDIVIDUELLES68[1]/pK00299)>=100) and not(number(//DONNEESINDIVIDUELLES68[2]/pK00299)>=100)"/>
	<xsl:variable name="condGraph64_22" select="not(boolean(//DONNEESINDIVIDUELLES68[1]/pK00074/@ETAT)) and not(boolean(//DONNEESINDIVIDUELLES68[2]/pK00074/@ETAT)) and not(number(//DONNEESSECTORIELLES68/pK00074)>=100) and not(number(//DONNEESINDIVIDUELLES68[1]/pK00074)>=100) and not(number(//DONNEESINDIVIDUELLES68[2]/pK00074)>=100)"/>
	<xsl:variable name="condGraph64_2" select="$condGraph64_0 and ($condGraph64_21 or $condGraph64_22)"/>
	
	<xsl:variable name="condGraph64_31" select="not(boolean(//DONNEESINDIVIDUELLES68[1]/pK00303/@ETAT)) and not(boolean(//DONNEESINDIVIDUELLES68[2]/pK00303/@ETAT)) and not(boolean(//DONNEESSECTORIELLES68/pK00303/@ETAT))"/>
	<xsl:variable name="condGraph64_32" select="not(boolean(//DONNEESINDIVIDUELLES68[1]/pK00304/@ETAT)) and not(boolean(//DONNEESINDIVIDUELLES68[2]/pK00304/@ETAT)) and not(boolean(//DONNEESSECTORIELLES68/pK00304/@ETAT))"/>
	<xsl:variable name="condGraph64_33" select="not(boolean(//DONNEESINDIVIDUELLES68[1]/pK00307/@ETAT)) and not(boolean(//DONNEESINDIVIDUELLES68[2]/pK00307/@ETAT)) and not(boolean(//DONNEESSECTORIELLES68/pK00307/@ETAT))"/>
	<xsl:variable name="condGraph64_34" select="not(boolean(//DONNEESINDIVIDUELLES68[1]/pK00308/@ETAT)) and not(boolean(//DONNEESINDIVIDUELLES68[2]/pK00308/@ETAT)) and not(boolean(//DONNEESSECTORIELLES68/pK00308/@ETAT))"/>
	<xsl:variable name="condGraph64_35" select="not(boolean(//DONNEESINDIVIDUELLES68[1]/pK00365/@ETAT)) and not(boolean(//DONNEESINDIVIDUELLES68[2]/pK00365/@ETAT)) and not(boolean(//DONNEESSECTORIELLES68/pK00365/@ETAT))"/>
	<xsl:variable name="condGraph64_3" select="$condGraph64_0 and ($condGraph64_31 or $condGraph64_32 or $condGraph64_33 or $condGraph64_34 or $condGraph64_35)"/>
	
	<xsl:variable name="condGraph64_41" select="not(boolean(//DONNEESINDIVIDUELLES68[1]/pK00311/@ETAT)) and not(boolean(//DONNEESINDIVIDUELLES68[2]/pK00311/@ETAT)) and not(boolean(//DONNEESSECTORIELLES68/pK00311/@ETAT))"/>
	<xsl:variable name="condGraph64_42" select="not(boolean(//DONNEESINDIVIDUELLES68[1]/pK00317/@ETAT)) and not(boolean(//DONNEESINDIVIDUELLES68[2]/pK00317/@ETAT)) and not(boolean(//DONNEESSECTORIELLES68/pK00317/@ETAT))"/>
	<xsl:variable name="condGraph64_43" select="not(boolean(//DONNEESINDIVIDUELLES68[1]/pK00320/@ETAT)) and not(boolean(//DONNEESINDIVIDUELLES68[2]/pK00320/@ETAT)) and not(boolean(//DONNEESSECTORIELLES68/pK00320/@ETAT))"/>
	<xsl:variable name="condGraph64_4" select="$condGraph64_0 and ($condGraph64_41 or $condGraph64_42 or $condGraph64_43)"/>
	
	<xsl:variable name="condGraph64_5" select="$condGraph64_0 and not(boolean(//DONNEESINDIVIDUELLES68[1]/pK00319/@ETAT))  and  not(boolean(//DONNEESINDIVIDUELLES68[2]/pK00319/@ETAT)) and not(boolean(//DONNEESSECTORIELLES68/pK00319/@ETAT))"/>
	
	<xsl:variable name="condGraph64" select="$condGraph64_0 and ($condGraph64_1 or $condGraph64_2 or $condGraph64_3 or $condGraph64_4 or $condGraph64_5)"/>
	
	<!-- ensemble des graphes -->
	<xsl:variable name="condGraph68" select="boolean($condGraph60 or $condGraph62 or $condGraph63 or $condGraph64)"/>
	
	<xsl:template match="/">
		<html>
			<xsl:call-template name="genHead">
				<xsl:with-param name="ident" select="FIBEN/ERREUR/IDENT | FIBEN/PERSONNE/MODULE68/EJ/IDENTS"/>
			</xsl:call-template>
			<body bgcolor="#ffffff" >
        <xsl:call-template name="genFondMenu">
          <xsl:with-param name="root" select="$root" />
        </xsl:call-template>
        <xsl:copy-of select="$menuHTML1"/>
        
				<table class="mainmodule horizontal-auto"  border="0" cellspacing="0" cellpadding="0">
          <xsl:call-template name="genLigneConfidentiel" />
					<xsl:apply-templates select="/FIBEN/ERREUR"/>
					<xsl:if test="not(/FIBEN/ERREUR)">
	
            <tr>
              <td width="14"/>
							<td width="739" colspan="4" class="clCouleur2" valign="top">
								<xsl:apply-templates select="FIBEN/PERSONNE/MODULE68/EJ"/>
								<xsl:apply-templates select="FIBEN/PERSONNE/MODULE68/IST01|FIBEN/PERSONNE/MODULE68/IST02|FIBEN/PERSONNE/MODULE68/IST03|FIBEN/PERSONNE/MODULE68/IST04|FIBEN/PERSONNE/MODULE68/IST05" mode="genLib"/>
								<xsl:apply-templates select="FIBEN/PERSONNE/MODULE68/DIFF68"/>
							</td>
						</tr>
						
						
					</xsl:if>
				</table>
        <xsl:call-template name="genBasPage"/>
				<xsl:if test="$condGraph68">
					<xsl:call-template name="genGraph68">
						<xsl:with-param name="ident" select="/FIBEN/PERSONNE/MODULE68/EJ/IDENTS"/>
						<xsl:with-param name="nom" select="/FIBEN/PERSONNE/MODULE68/EJ/DENOM"/>
					</xsl:call-template>
				</xsl:if>

			</body>
		</html>
	</xsl:template>
	<xsl:template match="FIBEN/PERSONNE/MODULE68/EJ">
		<xsl:call-template name="genEnTete">
			<xsl:with-param name="ident" select="IDENTS"/>
			<xsl:with-param name="nom" select="DENOM"/>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="IST01|IST02|IST03|IST04|IST05" mode="genLib">
		<table width="635" border="0" cellspacing="0" cellpadding="0">
			<tr align="left">
				<td class="clCouleur2">
					<xsl:apply-templates select="."/>
					<br/>
				</td>
			</tr>
		</table>
		<xsl:call-template name="shim"/>
		<br/>
	</xsl:template>
	<xsl:template match="DIFF68">
		<table width="635" border="0" cellspacing="0" cellpadding="0">
			<xsl:if test="@REGFIS">
				<tr>
					<td width="150" class="clCouleur2">&#160;Rgime fiscal</td>
					<td class="clFond" width="300">&#160;<xsl:value-of select="@REGFIS"/>
					</td>
					<td class="clFond" width="185">&#160;</td>
				</tr>
				<tr>
					<td width="105" height="14"/>
					<td width="300" height="14"/>
					<td width="185" height="14"/>
				</tr>
			</xsl:if>
			<tr>
				<td width="150" class="clCouleur2">&#160;Documents comptables</td>
				<td width="300" class="clFond">&#160;COMPTES SOCIAUX</td>
				<td class="clCouleur2" width="185" align="right">&#160;&#160;(exprims en
        <xsl:call-template name ="displayUnitXsl">
          <xsl:with-param name ="InputUnit" select ="(./@UNITE)"/>
        </xsl:call-template>
          euros)</td>
			</tr>
		</table>
		<xsl:call-template name="shim"/>
		<br/>
		<!-- Date de clture + Dure  -->
		<table width="635" border="0" cellspacing="0" cellpadding="0">
			<tr>
				<td class="clCouleur2" height="14">&#160;Date de clture</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/@DATCLOT"/>
			</tr>
			<tr>
				<td class="clCouleur2" height="14">&#160;Dure</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/@DUREEEX"/>
			</tr>
		</table>
		<!--
 ******************************************************************************************************************************************************************************************
 ******************************************************************************************************************************************************************************************
 
 ACTIF NET DTAILL (obligatoire)

******************************************************************************************************************************************************************************************
******************************************************************************************************************************************************************************************
 -->
		<a name="actif"/>
		<div class="clBreakPage"/>
		<xsl:call-template name="shim"/>
		<table width="635" border="0" cellspacing="0" cellpadding="0">
			<tr align="center">
				<td class="clCouleur2">ACTIF NET DTAILL</td>
				<td width="19">
					<xsl:if test="$condGraph60">
						<a href="#nullepart" onclick="window.document.forms['FormGraphes'].action='Graphes.aspx#Graphe1';window.document.forms['FormGraphes'].submit();">
							<img border="0" src="{$root}Images/risque/diagramme.gif" width="19" height="20"/>
						</a>
					</xsl:if>
					<xsl:if test="not($condGraph60)">
						<img border="0" src="{$root}Images/boutons/diagramme_in.gif" width="19" height="20"/>
					</xsl:if>
				</td>
			</tr>
		</table>
		<xsl:call-template name="shim"/>
		<br/>
		<table width="739" border="0" cellspacing="0" cellpadding="0">
			<tr>
				<td width="275" class="clCouleur2" height="15">&#160;Date d'arrt</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/@DATCLOT"/>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2" align="center">ACTIF</td>
				<td width="120" colspan="3"/>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2">Capital souscrit non appel</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2050AA">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2">&#160;ACTIF IMMOBILIS (1)</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00001">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine32"/>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;&#160;Immobilisations incorporelles</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00005"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;&#160;Dont Frais d'tablissement</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00006"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;&#160;Dont Frais de dveloppement</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00007"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;&#160;Dont Fonds commercial</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00008"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;Immobilisations corporelles</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00011"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;Immobilisations financires (2)</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00015"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;&#160;Dont Participations</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00016"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;&#160;Dont Crances rattaches  des participations</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00017"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;&#160;Dont Autres titres immobiliss</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00018"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;&#160;Dont Prts</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00019"/>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2">&#160;ACTIF CIRCULANT (1)</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00021">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine32"/>
			<tr>
				<td width="275" class="clCouleur2" height="15">&#160;&#160;Stocks matires premires, approvisionnem.</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00022"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="15">&#160;&#160;Stocks en cours de production</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00023"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;Stocks produits intermdiaires et finis</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00024"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;Stocks marchandises</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00025"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;Avances et acomptes verss sur commande</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00027"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;Clients et comptes rattachs (3)</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00028"/>
				<td align="right">
					<a href="#ancHaut">
						<img src="{$root}Images/risque/fleche_haut.gif" width="18" height="18" border="0"/>
					</a>
				</td>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="16">&#160;&#160;&#160;Dont douteux, litigieux non provisionns (3)</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00029"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;Autres crances (3)</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00030"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;&#160;Dont groupes et associs</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2057VC"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;Capital souscrit et appel, non vers</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00031"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;Valeurs mobilires de placement</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00032"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;Disponibilits</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00033"/>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2">&#160;Charges constates d'avance (1) (3)</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00034">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;Frais d'mission d'emprunts  taler</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2050CW">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2">&#160;Primes de remboursement des obligations</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2050CM">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2">&#160;carts de conversion actif</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2050CN">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2">&#160;TOTAL GNRAL</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00035">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2" align="center">AUTRES ENGAGEMENTS</td>
				<td width="120" colspan="3"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;Clause de rserve de proprit sur immo.</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2050RP1">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;Clause de rserve de proprit sur stocks</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2050RP2">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;Clause de rserve de proprit sur crances</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2050RP3">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2">&#160;(1) aprs amortissements et provisions (total)</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p20501A">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;sur immobilisations incorporelles</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00004"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;sur immobilisations corporelles</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00010"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;sur immobilisations financires</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00014"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;sur actif circulant</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00055"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;sur charges constates d'avance</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2050CI"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;(2) dont part  moins d'un an</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2050CP"/>
				<td align="right">
					<a href="#ancHaut">
						<img src="{$root}Images/risque/fleche_haut.gif" width="18" height="18" border="0"/>
					</a>
				</td>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;(3) dont part  plus d'un an (total)</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2050CR"/>
			</tr>
		</table>
		<!--
 ******************************************************************************************************************************************************************************************
 ******************************************************************************************************************************************************************************************
 
 PASSIF DTAILL (obligatoire)

******************************************************************************************************************************************************************************************
******************************************************************************************************************************************************************************************
 -->
		<a name="passif"/>
		<div class="clBreakPage"/>
		<xsl:call-template name="shim"/>
		<table width="635" border="0" cellspacing="0" cellpadding="0">
			<tr align="center">
				<td class="clCouleur2">PASSIF DTAILL</td>
				<td width="19">
					<xsl:if test="$condGraph60">
						<a href="#nullepart" onclick="window.document.forms['FormGraphes'].action='Graphes.aspx#Graphe1';window.document.forms['FormGraphes'].submit();">
							<img border="0" src="{$root}Images/risque/diagramme.gif" width="19" height="20"/>
						</a>
					</xsl:if>
					<xsl:if test="not($condGraph60)">
						<img border="0" src="{$root}Images/boutons/diagramme_in.gif" width="19" height="20"/>
					</xsl:if>
				</td>
			</tr>
		</table>
		<xsl:call-template name="shim"/>
		<br/>
		<table width="739" border="0" cellspacing="0" cellpadding="0">
			<tr>
				<td width="275" class="clCouleur2" height="15">&#160;Date d'arrt</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/@DATCLOT"/>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2" align="center">PASSIF</td>
				<td width="120" colspan="3"/>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2">&#160;CAPITAUX PROPRES</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2051DL">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine32"/>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;&#160;Capital social</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2051DA"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;Prime d'mission, de fusion, d'apport</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2051DB"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;carts de rvaluation et d'quivalence</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2051DC"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;Rserves</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00038"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;Report  nouveau</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2051DH"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;Rsultat de l'exercice</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2051DI"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;Subventions d'investissement</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2051DJ"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;Provisions rglementes</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2051DK"/>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2">&#160;AUTRES FONDS PROPRES</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2051DO">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine32"/>
			<tr>
				<td width="275" class="clCouleur2" height="15">&#160;&#160;Produits des missions de titres particip.</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2051DM"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="15">&#160;&#160;Avances conditionnes</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2051DN"/>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2">&#160;PROVISIONS POUR RISQUES ET CHARGES</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2051DR">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine32"/>
			<tr>
				<td width="275" class="clCouleur2" height="15">&#160;&#160;Provisions pour risques</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2051DP"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="15">&#160;&#160;Provisions pour charges</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2051DQ"/>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2">&#160;DETTES (1) (2)</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00041">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine32"/>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;&#160;Dettes Financires</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00043"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;Emprunts obligataires convertibles</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2051DS"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;Autres emprunts obligataires</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2051DT"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;Emprunts et dettes auprs des tab. de crdit</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2051DU"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;&#160;Dont conc. banc. courants et soldes crditeurs</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2051EH"/>
				<td align="right">
					<a href="#ancHaut">
						<img src="{$root}Images/risque/fleche_haut.gif" width="18" height="18" border="0"/>
					</a>
				</td>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;Emprunts et dettes financires divers</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2051DV"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;&#160;Dont emprunts participatifs</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2051EI"/>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2">&#160;Avances et acomptes reus sur commandes</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2051DW"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;Dettes fournisseurs et comptes rattachs</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2051DX"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;Dettes fiscales et sociales</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2051DY"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;Dettes sur immo. et comptes rattachs</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2051DZ"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;Autres dettes</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2051EA"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;Dont Groupe et associs</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2057VI"/>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2">&#160;Produits constats d'avance (1) (2)</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2051EB">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2">&#160;carts de conversion passif</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2051ED">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2">&#160;TOTAL GNRAL</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2051EE">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2" align="center">AUTRES ENGAGEMENTS</td>
				<td width="120" colspan="3"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;Effets escompts non chus</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2058YS">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;Autres crances cdes non chues</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00048">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;Engagements de crdit-bail</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00050">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2">&#160;(1) dont part  moins d'un an (total)</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2051EG">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;(2) dont part (hors avances et acomptes)</td>
				<td width="120" colspan="3"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;&#160;&#160;&#160;&#160;&#160; 1 an au plus</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2057VZ"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;&#160;&#160;&#160;&#160;&#160;de 1  5 ans</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2057VZ3"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2">&#160;&#160;&#160;&#160;&#160;&#160;&#160; plus de 5 ans</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2057VZ4"/>
				<td align="right">
					<a href="#ancHaut">
						<img src="{$root}Images/risque/fleche_haut.gif" width="18" height="18" border="0"/>
					</a>
				</td>
			</tr>
		</table>
		<!--
 ******************************************************************************************************************************************************************************************
 ******************************************************************************************************************************************************************************************
 
 ACTIVIT ET RSULTAT (obligatoire)

******************************************************************************************************************************************************************************************
******************************************************************************************************************************************************************************************
 -->
		<a name="activite"/>
		<div class="clBreakPage"/>
		<xsl:call-template name="shim"/>
		<table width="635" border="0" cellspacing="0" cellpadding="0">
			<tr align="center">
				<td class="clCouleur2">ACTIVIT ET RSULTAT</td>
				<td width="19">
					<xsl:if test="$condGraph62">
						<a href="#nullepart" onclick="window.document.forms['FormGraphes'].action='Graphes.aspx#Graphe3';window.document.forms['FormGraphes'].submit();">
							<img border="0" src="{$root}Images/risque/diagramme.gif" width="19" height="20"/>
						</a>
					</xsl:if>
					<xsl:if test="not($condGraph62)">
						<img border="0" src="{$root}Images/boutons/diagramme_in.gif" width="19" height="20"/>
					</xsl:if>
				</td>
			</tr>
		</table>
		<xsl:call-template name="shim"/>
		<br/>
		<table width="739" border="0" cellspacing="0" cellpadding="0">
			<tr>
				<td width="275" class="clCouleur2" height="15">&#160;Date d'arrt</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/@DATCLOT"/>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2" align="center">ACTIVIT </td>
				<td width="120" colspan="3"/>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;Effectif moyen du personnel</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2058YP"/>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;Achats et sous-traitance HT</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00059"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;Chiffre d'affaires HT</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2052FL"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;&#160;&#160;France</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2052FJ"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;&#160;&#160;Exportation</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2052FK"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;Ventes non comptab. (ventes  la commission)</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00061"/>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2" align="center">RSULTAT </td>
				<td width="120" colspan="3"/>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;Ventes de marchandises</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2052FC"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;- cot d'achat des marchandises vendues</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00062"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;&#160;&#160;&#160;&#160;Achats de marchandises</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2052FS"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;&#160;&#160;&#160;&#160;Variation de stock (Marchandises)</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2052FT"/>
			</tr>
			<xsl:call-template name="BreakLine32"/>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;= MARGE COMMERCIALE</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00063">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;Production vendue</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00064"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;+ Production stocke</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2052FM"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;+ Production immobilise</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2052FN"/>
			</tr>
			<xsl:call-template name="BreakLine32"/>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;= PRODUCTION DE L'EXERCICE</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00065">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;Marge commerciale</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00063"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;+ production de l'exercice</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00065"/>
				<td align="right">
					<a href="#ancHaut">
						<img src="{$root}Images/risque/fleche_haut.gif" width="18" height="18" border="0"/>
					</a>
				</td>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;- consommation exercice en proven. des tiers</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00067"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;&#160;&#160;&#160;&#160;Achats de mat. premires et autres appro.</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2052FU"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;&#160;&#160;&#160;&#160;Var. de stock (mat. premires et appro)</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2052FV"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;&#160;&#160;&#160;&#160;Autres achats et charges externes</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2052FW"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;&#160;&#160;&#160;&#160;&#160;&#160;Dont Sous-traitance</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2058YT"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;&#160;&#160;&#160;&#160;&#160;&#160;Dont Personnel extrieur</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2058YU"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;&#160;&#160;&#160;&#160;&#160;&#160;Dont Crdit-bail (redevances)</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00052"/>
			</tr>
			<xsl:call-template name="BreakLine32"/>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;= VALEUR AJOUTE</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00068">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;Valeur ajoute</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00068"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;+ Subventions d'exploitation</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2052FO"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;- Impts et taxes et versements assimils</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2052FX"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;- Charges de personnel</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00073"/>
			</tr>
			<xsl:call-template name="BreakLine32"/>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;= EXCDENT BRUT D'EXPLOITATION</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00075">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr class="clBreakPage">
				<td width="275" class="clCouleur2" height="14">&#160;Excdent brut d'exploitation</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00075"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;&#160;+ reprise/amort. prov. transf. charg. d'exploit.</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2052FP"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;&#160;+ autres produits d'exploitation</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2052FQ"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;&#160;- dotations amort. et prov. d'exploitation</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00077"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;&#160;- autres charges d'exploitation</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2052GE"/>
			</tr>
			<xsl:call-template name="BreakLine32"/>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;= RSULTAT D'EXPLOITATION</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00078">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;Produits financiers</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2052GP"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;- Charges financires</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2052GU"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;&#160;Dont Intrts et charges assimiles</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2052GR"/>
			</tr>
			<xsl:call-template name="BreakLine32"/>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;= RSULTAT FINANCIER</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00082">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;Rsultat d'exploitation</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00078"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;+/-quote-part rsultat sur op. en commun</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00080"/>
				<td align="right">
					<a href="#ancHaut">
						<img src="{$root}Images/risque/fleche_haut.gif" width="18" height="18" border="0"/>
					</a>
				</td>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;+ Rsultat financier</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00082"/>
			</tr>
			<xsl:call-template name="BreakLine32"/>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;= RSULTAT COURANT AVANT IMPTS</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00083">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160; Produits exceptionnels</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2053HD"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;- Charges exceptionnelles</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2053HH"/>
			</tr>
			<xsl:call-template name="BreakLine32"/>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;= RSULTAT EXCEPTIONNEL</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00085">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;Rsultat courant avant impts</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00083"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;+ Rsultat exceptionnel</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00085"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;- Participation des salaris</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2053HJ"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;- Impts sur les bnfices</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2053HK"/>
			</tr>
			<xsl:call-template name="BreakLine32"/>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;= RSULTAT DE L'EXERCICE</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2053HN">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;CAPACIT D'AUTOFINANCEMENT</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00218">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
		</table>
		<!--
 ******************************************************************************************************************************************************************************************
 ******************************************************************************************************************************************************************************************
 
 TABLEAU DES FLUX (obligatoire)

******************************************************************************************************************************************************************************************
******************************************************************************************************************************************************************************************
 -->
		<a name="flux"/>
		<div class="clBreakPage"/>
		<xsl:call-template name="shim"/>
		<table width="635" border="0" cellspacing="0" cellpadding="0">
			<tr align="center">
				<td class="clCouleur2">TABLEAU DES FLUX</td>
				<td width="19">
					<xsl:if test="$condGraph63">
						<a href="#nullepart" onclick="window.document.forms['FormGraphes'].action='Graphes.aspx#Graphe2';window.document.forms	['FormGraphes'].submit();">
							<img border="0" src="{$root}Images/risque/diagramme.gif" width="19" height="20"/>
						</a>
					</xsl:if>
					<xsl:if test="not($condGraph63)">
						<img border="0" src="{$root}Images/boutons/diagramme_in.gif" width="19" height="20"/>
					</xsl:if>
				</td>
			</tr>
		</table>
		<xsl:call-template name="shim"/>
		<br/>
		<table width="739" border="0" cellspacing="0" cellpadding="0">
      <xsl:variable name ="valeur1erCaractFlux1" select ="../DIFF68/DONNEESFLUX[1]/pK00235"></xsl:variable>
      <xsl:variable name ="valeur1erCaractFlux2" select ="../DIFF68/DONNEESFLUX[2]/pK00235"></xsl:variable>     
			<tr>
				<td width="395" class="clCouleur2" height="15">&#160;Date d'arrt</td>
        <td class="clGrasFond" width="120" align="right">
          <xsl:call-template name ="displayDateXsl">
            <xsl:with-param name ="InputDate" select ="(../DIFF68/DONNEESFLUX[1]/@DATCLOT)"/>
          </xsl:call-template>&#160;
        </td>
				<xsl:if test="../DIFF68/DONNEESFLUX[2]">
					<td class="clGrasFond" width="120" align="right">
            <xsl:call-template name ="displayDateXsl">
              <xsl:with-param name ="InputDate" select ="(../DIFF68/DONNEESFLUX[2]/@DATCLOT)"/>
            </xsl:call-template>&#160;
					</td>
				</xsl:if>
				<xsl:if test="not(../DIFF68/DONNEESFLUX[2])">
					<td class="clGrasFond" width="120" align="right">&#160;</td>
				</xsl:if>
			</tr>
			<xsl:call-template name="BreakLine210"/>
			<tr>
				<td width="395" class="clCouleur2" align="center">FORMATION DE LA TRSORERIE </td>
				<td width="120" colspan="2"/>
			</tr>
			<xsl:call-template name="BreakLine210"/>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;Excdent brut d'exploitation</td>
				<td class="clFond" width="120" align="right">
					<xsl:if test="@ETAT">
						<xsl:value-of select="@ETAT"/>&#160;
					</xsl:if>
					<xsl:if test="not(@ETAT)">
            <xsl:call-template name ="displayNumberXsl">
              <xsl:with-param name ="InputStringNumber" select ="(../DIFF68/DONNEESFLUX[1]/pK00075)"/>
            </xsl:call-template>&#160;
					</xsl:if>
				</td>
				<xsl:if test="../DIFF68/DONNEESFLUX[2]">
					<td class="clFond" width="120" align="right">
						<xsl:if test="@ETAT">
							<xsl:value-of select="@ETAT"/>&#160;
						</xsl:if>
						<xsl:if test="not(@ETAT)">
              <xsl:call-template name ="displayNumberXsl">
                <xsl:with-param name ="InputStringNumber" select ="(../DIFF68/DONNEESFLUX[2]/pK00075)"/>
              </xsl:call-template>&#160;
						</xsl:if>
					</td>
				</xsl:if>
				<xsl:if test="not(../DIFF68/DONNEESFLUX[2])">
					<td class="clFond" width="120" align="right">&#160;</td>
				</xsl:if>
			</tr>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;- Variation du BFR d'exploitation (1)</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00204"/>
			</tr>
			<xsl:call-template name="BreakLine22"/>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;= EXCDENT DE TRSORERIE D'EXPLOITATION</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00249">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine210"/>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;Excdent de trsorerie d'exploitation</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00249"/>
			</tr>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;+ Produits et charges hors exploitation</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00260"/>
			</tr>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;- Variation du BFR hors exploitation</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00208"/>
			</tr>
			<xsl:call-template name="BreakLine22"/>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;= EXCDENT DE TRSORERIE GLOBALE</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00261">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
				<td align="right">
					<a href="#ancHaut">
						<img src="{$root}Images/risque/fleche_haut.gif" width="18" height="18" border="0"/>
					</a>
				</td>
			</tr>
			<xsl:call-template name="BreakLine210"/>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;Excdent de trsorerie globale</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00261"/>
			</tr>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;- Intrts et charges assimiles</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/p2052GR" mode="genDF"/>
			</tr>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;- Impts sur les bnfices</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/p2053HK" mode="genDF"/>
			</tr>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;- Distribution mise en paiement</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00087"/>
			</tr>
			<xsl:call-template name="BreakLine22"/>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;= FLUX DE TRSORERIE AV. REMB. D'EMPRUNTS</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00262">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine22"/>
			<tr>
				<td height="2" width="395" class="clItalic">(1) y compris " effets escompts non chus "</td>
				<td width="120" colspan="2"/>
			</tr>
			<xsl:call-template name="BreakLine210"/>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;Flux de trsorerie av. remboursement d'emprunts</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00262"/>
			</tr>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;- Investissement nets de cession</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00267"/>
			</tr>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;+ Variation des emprunts bancaires</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00363"/>
			</tr>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;+ Variation des autres ressources stables</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00364"/>
			</tr>
			<xsl:call-template name="BreakLine22"/>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;= VARIATION DE TRSORERIE</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00234">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine210"/>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;Variation des disponibilits et des VMP</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00211"/>
			</tr>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;- Variation des crdits de trsorerie (2)</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00889"/>
			</tr>
			<xsl:call-template name="BreakLine22"/>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;= VARIATION DE TRSORERIE</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00234">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine22"/>
			<tr>
				<td height="2" width="395" class="clItalic">(2) y compris " effets escompts non chus " et billets de trsorerie ventuels</td>
				<td width="120" colspan="2"/>
			</tr>
			<xsl:call-template name="BreakLine210"/>
			<tr class="clBreakPage">
				<td width="395" class="clCouleur2" align="center">CALCUL DE LA VARIATION DU FRNG</td>
				<td width="120" colspan="2"/>
			</tr>
			<xsl:call-template name="BreakLine210"/>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;Capacit d'autofinancement</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00218" mode="genDF"/>
			</tr>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;+ Cessions ou rductions d'immobilisations</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00223"/>
			</tr>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;+ Variation positive des fonds propres</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00225"/>
			</tr>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;+ Variation positive des dettes financires</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00227"/>
			</tr>
			<xsl:call-template name="BreakLine22"/>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;= TOTAL DES RESSOURCES (A)</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00228">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine210"/>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;Distribution mise en paiement</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00087"/>
				<td align="right">
					<a href="#ancHaut">
						<img src="{$root}Images/risque/fleche_haut.gif" width="18" height="18" border="0"/>
					</a>
				</td>
			</tr>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;+ Acquisitions d'immobilisations</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00188"/>
			</tr>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;+ Variation ngative des fonds propres</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00229"/>
			</tr>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;+ Variation ngative des dettes financires</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00230"/>
			</tr>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;+ Augmentation des frais d'mission d'emprunts  taler</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/p2055CR2"/>
			</tr>
			<xsl:call-template name="BreakLine22"/>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;= TOTAL DES EMPLOIS (B)</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00231">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine210"/>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;DIVERS ET AJUSTEMENTS</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00237">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine210"/>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;Variation du FRNG (A - B + divers)</td>
				<td width="120" colspan="2" class="clFond"/>
			</tr>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;EMPLOI NET</td>
        <xsl:if test ="substring($valeur1erCaractFlux1,1,1) = '-'">				
					<td class="clGrasFond" width="120" align="right">
						<xsl:if test="@ETAT">
							<xsl:value-of select="@ETAT"/>
						</xsl:if>
						<xsl:if test="not(@ETAT)">
              <xsl:call-template name ="displayNumberXsl">
                <xsl:with-param name ="InputStringNumber" select ="(../DIFF68/DONNEESFLUX[1]/pK00235)"/>
              </xsl:call-template>							
						</xsl:if>
					</td>
				</xsl:if>
        <xsl:if test="not(substring($valeur1erCaractFlux1,1,1) = '-')">				
					<td class="clGrasFond" width="120" align="right">&#160;</td>
				</xsl:if>
				<xsl:if test="count(../DIFF68/DONNEESFLUX/pK00235)=2">
          <xsl:if test ="substring($valeur1erCaractFlux2,1,1) = '-'">					
						<td class="clGrasFond" width="120" align="right">
							<xsl:if test="@ETAT">
								<xsl:value-of select="@ETAT"/>
							</xsl:if>
							<xsl:if test="not(@ETAT)">
                <xsl:call-template name ="displayNumberXsl">
                  <xsl:with-param name ="InputStringNumber" select ="(../DIFF68/DONNEESFLUX[2]/pK00235)"/>
                </xsl:call-template>							
							</xsl:if>
						</td>
					</xsl:if>
				</xsl:if>
        <xsl:if test="count(../DIFF68/DONNEESFLUX/pK00235)=1 or not(substring($valeur1erCaractFlux2,1,1) = '-')">				
					<td class="clGrasFond" width="120" align="right">&#160;</td>
				</xsl:if>
			</tr>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;ou</td>
				<td width="120" colspan="2" class="clGrasFond"/>
			</tr>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;RESSOURCE NETTE</td>
				<xsl:if test="not(substring($valeur1erCaractFlux1,1,1) = '-')">          
					<td class="clGrasFond" width="120" align="right">
						<xsl:if test="@ETAT">
							<xsl:value-of select="@ETAT"/>
						</xsl:if>
						<xsl:if test="not(@ETAT)">
              <xsl:call-template name ="displayNumberXsl">
                <xsl:with-param name ="InputStringNumber" select ="(../DIFF68/DONNEESFLUX[1]/pK00235)"/>
              </xsl:call-template>							
						</xsl:if>
					</td>
				</xsl:if>
        <xsl:if test="(substring($valeur1erCaractFlux1,1,1) = '-')">				
					<td class="clGrasFond" width="120" align="right">&#160;</td>
				</xsl:if>
        <xsl:if test="count(../DIFF68/DONNEESFLUX/pK00235)=2">
          <xsl:if test="not(substring($valeur1erCaractFlux2,1,1) = '-')">				  
						<td class="clGrasFond" width="120" align="right">
							<xsl:if test="@ETAT">
								<xsl:value-of select="@ETAT"/>
							</xsl:if>
							<xsl:if test="not(@ETAT)">
                <xsl:call-template name ="displayNumberXsl">
                  <xsl:with-param name ="InputStringNumber" select ="(../DIFF68/DONNEESFLUX[2]/pK00235)"/>
                </xsl:call-template>								
							</xsl:if>
						</td>
					</xsl:if>
				</xsl:if>
        <xsl:if test="count(../DIFF68/DONNEESFLUX/pK00235)=1 or (substring($valeur1erCaractFlux2,1,1) = '-')">				
					<td class="clGrasFond" width="120" align="right">&#160;</td>
				</xsl:if>
			</tr>
			<xsl:call-template name="BreakLine22"/>
			<tr>
				<td height="2" width="395" class="clItalic">(1) y compris " effets escompts non chus "</td>
				<td width="120" colspan="2"/>
			</tr>
			<xsl:call-template name="BreakLine210"/>
			<tr>
				<td width="395" class="clCouleur2" align="center">CALCUL DE LA VARIATION DES BFR</td>
				<td width="120" colspan="2"/>
			</tr>
			<xsl:call-template name="BreakLine210"/>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;Variation des actifs d'exploitation</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00198"/>
			</tr>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;Stocks et en-cours</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00193"/>
			</tr>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;+ Avances et acomptes verss sur commande</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00194"/>
			</tr>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;+ Crances clients (1) et autres crances</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00196"/>
			</tr>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;- Variation des dettes d'exploitation</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00203"/>
			</tr>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;Avances et acomptes reus sur commande</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00200"/>
			</tr>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;+ Dettes fournisseurs et autres dettes</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00202"/>
			</tr>
			<xsl:call-template name="BreakLine22"/>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;= VARIATION DU BFR D'EXPLOITATION (C)</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00204">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine210"/>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;Variation des autres dbiteurs</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00206"/>
			</tr>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;- Variation des autres crditeurs</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00207"/>
				<td align="right">
					<a href="#ancHaut">
						<img src="{$root}Images/risque/fleche_haut.gif" width="18" height="18" border="0"/>
					</a>
				</td>
			</tr>
			<xsl:call-template name="BreakLine22"/>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;= VARIATION DU BFR HORS EXPLOITATION (D)</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00208">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine210"/>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;VARIATION DES BFR (C + D)</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00209">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine210"/>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;Variation du FRNG</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00235"/>
			</tr>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;- Variation des BFR</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00209"/>
			</tr>
			<xsl:call-template name="BreakLine22"/>
			<tr>
				<td width="395" class="clCouleur2" height="14">&#160;= VARIATION DE LA TRSORERIE</td>
				<xsl:apply-templates select="../DIFF68/DONNEESFLUX/pK00234">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
		</table>
		<!--
 ******************************************************************************************************************************************************************************************
 ******************************************************************************************************************************************************************************************
 
 AUTRES DONNES D'ANALYSE FINANCIRE (obligatoire)

******************************************************************************************************************************************************************************************
******************************************************************************************************************************************************************************************
 -->
		<a name="autres"/>
		<div class="clBreakPage"/>
		<xsl:call-template name="shim"/>
		<table width="635" border="0" cellspacing="0" cellpadding="0">
			<tr align="center">
				<td class="clCouleur2">AUTRES DONNES D'ANALYSE FINANCIRE</td>
				<td width="19"/>
			</tr>
		</table>
		<xsl:call-template name="shim"/>
		<br/>
		<table width="739" border="0" cellspacing="0" cellpadding="0">
			<tr>
				<td width="275" class="clCouleur2" height="15">&#160;Date d'arrt</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/@DATCLOT"/>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2" align="center">CALCUL DE LA CAPACIT D'AUTOFINANCEMENT</td>
				<td width="120" colspan="3"/>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;Excdent brut (insuffisance) d'exploitation</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00075"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;+ Transferts de charges d'exploitation</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00170"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;+/- Autres produits et autres charges d'expl.</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00171"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;+/- Quote-part rsultats sur op. en commun</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00080"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;+/- Produits financiers et charges financires</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00172"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;(sauf dotations et reprises de provisions)</td>
				<td width="120" class="clFond" colspan="3"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;+ Produits exceptionnels (sauf op. en capital)</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00217"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;- Charges exceptionnelles (sauf op. en capital)</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2053HE"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;- Participation des salaris et impts s/ bnf.</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00175"/>
			</tr>
			<xsl:call-template name="BreakLine32"/>
			<tr>
				<td width="275" class="clCouleur2">&#160;= CAPACIT D'AUTOFINANCEMENT</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00218">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2" align="center">AGRGAT DE LIQUIDIT</td>
				<td width="120" colspan="3"/>
			</tr>
			<xsl:call-template name="BreakLine310"/>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;Actifs  moins d'un an</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00151"/>
			</tr>
			<tr>
				<td width="275" class="clCouleur2" height="14">&#160;- Dettes  moins d'un an</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/p2051EG"/>
			</tr>
			<xsl:call-template name="BreakLine32"/>
			<tr>
				<td width="275" class="clCouleur2">&#160;= EXCDENT OU INSUFFISANCE</td>
				<xsl:apply-templates select="../DIFF68/DONNEESEXERCICE/pK00152">
					<xsl:with-param name="bold">Gras</xsl:with-param>
				</xsl:apply-templates>
				<td align="right">
					<a href="#ancHaut">
						<img src="{$root}Images/risque/fleche_haut.gif" width="18" height="18" border="0"/>
					</a>
				</td>
			</tr>
			<xsl:call-template name="BreakLine22"/>
			<tr>
				<td height="2" width="275" class="clItalic">(1) y compris " effets escompts non chus "</td>
				<td width="120" colspan="2"/>
			</tr>
		</table>
		<!--
 ******************************************************************************************************************************************************************************************
 ******************************************************************************************************************************************************************************************
 
 RATIOS INDIVIDUELS ET SECTORIELS (obligatoire pour INDIVIDUELS, facultatif pour SECTORIELS)

******************************************************************************************************************************************************************************************
******************************************************************************************************************************************************************************************
 -->
		<a name="ratios"/>
		<div class="clBreakPage"/>
		<xsl:call-template name="shim"/>
		<table width="635" border="0" cellspacing="0" cellpadding="0">
			<tr align="center">
				<td class="clCouleur2">RATIOS INDIVIDUELS ET SECTORIELS</td>
				<td width="19">
					<xsl:if test="$condGraph64">
						<a href="#nullepart" onclick="window.document.forms['FormGraphes'].action='Graphes.aspx#Graphe4';window.document.forms['FormGraphes'].submit();">
							<img border="0" src="{$root}Images/risque/diagramme.gif" width="19" height="20"/>
						</a>
					</xsl:if>
					<xsl:if test="not($condGraph64)">
						<img border="0" src="{$root}Images/boutons/diagramme_in.gif" width="19" height="20"/>
					</xsl:if>
				</td>
			</tr>
		</table>
		<xsl:call-template name="shim"/>
		<br/>
		<table width="739" border="0" cellspacing="0" cellpadding="0">
			<tr>
				<td height="15" width="250"/>
				<td height="15" width="25"/>
				<td height="15" colspan="2" class="clCouleur2" align="center">ENTREPRISE</td>
				<td height="15" width="5"/>
				<td height="15" width="115" class="clCouleur2" align="center">SECTEUR&#160;(3)</td>
			</tr>
			<xsl:call-template name="BreakLineSector"/>
			<tr>
				<td width="250" class="clCouleur2" height="15">&#160;Activit conomique</td>
				<td width="25" class="clCouleur2" align="center">&#160;</td>
				<xsl:apply-templates select="../DIFF68/DONNEESINDIVIDUELLES68/CODNAF"/>
				<td width="5">&#160;</td>
				<xsl:if test="../DIFF68/DONNEESSECTORIELLES68">
					<td width="115" class="clGrasFond" align="right">
						<xsl:value-of select="../DIFF68/CODNAF"/>&#160;
					</td>
				</xsl:if>
				<xsl:if test="not(../DIFF68/DONNEESSECTORIELLES68)">
					<td width="115" class="clFond" align="right">Indisponible</td>
				</xsl:if>
			</tr>
			<tr>
				<td width="250" class="clCouleur2" height="15">&#160;Date d'arrt</td>
				<td width="25" class="clCouleur2" align="center">&#160;</td>
				<td class="clGrasFond" width="120" align="right">
          <xsl:call-template name ="displayDateXsl">
            <xsl:with-param name ="InputDate" select ="(../DIFF68/DONNEESINDIVIDUELLES68[1]/@DATCLOT)"/>
          </xsl:call-template>&#160;
				</td>
				<xsl:if test="../DIFF68/DONNEESINDIVIDUELLES68[2]">
					<td class="clGrasFond" width="120" align="right">
            <xsl:call-template name ="displayDateXsl">
              <xsl:with-param name ="InputDate" select ="(../DIFF68/DONNEESINDIVIDUELLES68[2]/@DATCLOT)"/>
            </xsl:call-template>&#160;
					</td>
				</xsl:if>
				<xsl:if test="not(../DIFF68/DONNEESINDIVIDUELLES68[2])">
					<td class="clGrasFond" width="120" align="right">&#160;</td>
				</xsl:if>
				<td width="5">&#160;</td>
				<xsl:if test="../DIFF68/DONNEESSECTORIELLES68">
					<td width="115" class="clGrasFond" align="right">
						<xsl:value-of select="../DIFF68/DONNEESSECTORIELLES68/@DATSECT"/>&#160;
					</td>
				</xsl:if>
				<xsl:if test="not(../DIFF68/DONNEESSECTORIELLES68)">
					<td width="115" class="clGrasFond" align="center">&#160;</td>
				</xsl:if>
			</tr>
			<xsl:call-template name="BreakLineSector"/>
			<tr>
				<td height="15" width="250" class="clCouleur2" align="center">ACTIVIT</td>
				<td height="15" width="25"/>
				<td height="15" width="120"/>
				<td height="15" width="120"/>
				<td height="15" width="5"/>
				<td height="15" width="115"/>
			</tr>
			<xsl:call-template name="BreakLineSector"/>
			<tr>
				<td width="250" class="clCouleur2" height="15">&#160;Stocks / CA HT (1)</td>
				<td width="25" class="clCouleur2" align="center">j</td>
				<xsl:apply-templates select="../DIFF68/DONNEESINDIVIDUELLES68/pK00285"/>
				<td width="5"/>
				<xsl:if test="../DIFF68/DONNEESSECTORIELLES68">
          <td width="115" class="clFond" align="right">
            <xsl:call-template name ="displayNumberXsl">
              <xsl:with-param name ="InputStringNumber" select ="(../DIFF68/DONNEESSECTORIELLES68/pK00285)"/>
            </xsl:call-template>&#160;
          </td>
				</xsl:if>
				<xsl:if test="not(../DIFF68/DONNEESSECTORIELLES68)">
					<td width="115" class="clFond" align="right">&#160;</td>
				</xsl:if>
			</tr>
			<tr>
				<td width="250" class="clCouleur2" height="15">&#160;Stocks march. / Cot ach. march. vend. (1)</td>
				<td width="25" class="clCouleur2" align="center">j</td>
				<xsl:apply-templates select="../DIFF68/DONNEESINDIVIDUELLES68/pK00286"/>
				<td width="5"/>
				<xsl:if test="../DIFF68/DONNEESSECTORIELLES68">
					<td width="115" class="clFond" align="right">
            <xsl:call-template name ="displayNumberXsl">
              <xsl:with-param name ="InputStringNumber" select ="(../DIFF68/DONNEESSECTORIELLES68/pK00286)"/>
            </xsl:call-template>&#160;
					</td>
				</xsl:if>
				<xsl:if test="not(../DIFF68/DONNEESSECTORIELLES68)">
					<td width="115" class="clFond" align="right">&#160;</td>
				</xsl:if>
			</tr>
			<tr>
				<td width="250" class="clCouleur2" height="15">&#160;Stocks MP et appro. / Cot ach. MP (1)</td>
				<td width="25" class="clCouleur2" align="center">j</td>
				<xsl:apply-templates select="../DIFF68/DONNEESINDIVIDUELLES68/pK00287"/>
				<td width="5"/>
				<xsl:if test="../DIFF68/DONNEESSECTORIELLES68">
					<td width="115" class="clFond" align="right">
            <xsl:call-template name ="displayNumberXsl">
              <xsl:with-param name ="InputStringNumber" select ="(../DIFF68/DONNEESSECTORIELLES68/pK00287)"/>
            </xsl:call-template>&#160;
					</td>
				</xsl:if>
				<xsl:if test="not(../DIFF68/DONNEESSECTORIELLES68)">
					<td width="115" class="clFond" align="right">&#160;</td>
				</xsl:if>
			</tr>
			<tr>
				<td width="250" class="clCouleur2" height="15">&#160;Stocks prod. finis et en cours / Prod. ex.</td>
				<td width="25" class="clCouleur2" align="center">j</td>
				<xsl:apply-templates select="../DIFF68/DONNEESINDIVIDUELLES68/pK00288"/>
				<td width="5"/>
				<xsl:if test="../DIFF68/DONNEESSECTORIELLES68">
					<td width="115" class="clFond" align="right">
            <xsl:call-template name ="displayNumberXsl">
              <xsl:with-param name ="InputStringNumber" select ="(../DIFF68/DONNEESSECTORIELLES68/pK00288)"/>
            </xsl:call-template>&#160;
					</td>
				</xsl:if>
				<xsl:if test="not(../DIFF68/DONNEESSECTORIELLES68)">
					<td width="115" class="clFond" align="right">&#160;</td>
				</xsl:if>
			</tr>
			<tr>
				<td width="250" class="clCouleur2" height="15">&#160;Clients + Escompte (2) / CA TTC (1)</td>
				<td width="25" class="clCouleur2" align="center">j</td>
				<xsl:apply-templates select="../DIFF68/DONNEESINDIVIDUELLES68/pK00289"/>
				<td width="5"/>
				<xsl:if test="../DIFF68/DONNEESSECTORIELLES68">
					<td width="115" class="clFond" align="right">
            <xsl:call-template name ="displayNumberXsl">
              <xsl:with-param name ="InputStringNumber" select ="(../DIFF68/DONNEESSECTORIELLES68/pK00289)"/>
            </xsl:call-template>&#160;
					</td>
				</xsl:if>
				<xsl:if test="not(../DIFF68/DONNEESSECTORIELLES68)">
					<td width="115" class="clFond" align="right">&#160;</td>
				</xsl:if>
			</tr>
			<tr>
				<td width="250" class="clCouleur2" height="15">&#160;Fournisseurs / Achats et ch. ext. TTC (1)</td>
				<td width="25" class="clCouleur2" align="center">j</td>
				<xsl:apply-templates select="../DIFF68/DONNEESINDIVIDUELLES68/pK00293"/>
				<td width="5"/>
				<xsl:if test="../DIFF68/DONNEESSECTORIELLES68">
					<td width="115" class="clFond" align="right">
            <xsl:call-template name ="displayNumberXsl">
              <xsl:with-param name ="InputStringNumber" select ="(../DIFF68/DONNEESSECTORIELLES68/pK00293)"/>
            </xsl:call-template>&#160;
					</td>
				</xsl:if>
				<xsl:if test="not(../DIFF68/DONNEESSECTORIELLES68)">
					<td width="115" class="clFond" align="right">&#160;</td>
				</xsl:if>
			</tr>
			<tr>
				<td width="250" class="clCouleur2" height="15">&#160;BFR d'exploitation (2) / CA HT (1)</td>
				<td width="25" class="clCouleur2" align="center">j</td>
				<xsl:apply-templates select="../DIFF68/DONNEESINDIVIDUELLES68/pK00295"/>
				<td width="5"/>
				<xsl:if test="../DIFF68/DONNEESSECTORIELLES68">
					<td width="115" class="clFond" align="right">
            <xsl:call-template name ="displayNumberXsl">
              <xsl:with-param name ="InputStringNumber" select ="(../DIFF68/DONNEESSECTORIELLES68/pK00295)"/>
            </xsl:call-template>&#160;
					</td>
				</xsl:if>
				<xsl:if test="not(../DIFF68/DONNEESSECTORIELLES68)">
					<td width="115" class="clFond" align="right">&#160;</td>
				</xsl:if>
			</tr>
			<xsl:call-template name="BreakLineSector"/>
			<tr>
				<td height="15" width="250" class="clCouleur2" align="center">RPARTITION DE LA VALEUR AJOUTE</td>
				<td height="15" width="25"/>
				<td height="15" width="120"/>
				<td height="15" width="120"/>
				<td height="15" width="5"/>
				<td height="15" width="115"/>
			</tr>
			<xsl:call-template name="BreakLineSector"/>
			<tr>
				<td width="250" class="clCouleur2" height="15">&#160;Charges de personnel / VA</td>
				<td width="25" class="clCouleur2" align="center">%</td>
				<xsl:apply-templates select="../DIFF68/DONNEESINDIVIDUELLES68/pK00074"/>
				<td width="5"/>
				<xsl:if test="../DIFF68/DONNEESSECTORIELLES68">
					<td width="115" class="clFond" align="right">
            <xsl:call-template name ="displayNumberXsl">
              <xsl:with-param name ="InputStringNumber" select ="(../DIFF68/DONNEESSECTORIELLES68/pK00074)"/>
            </xsl:call-template>&#160;
					</td>
				</xsl:if>
				<xsl:if test="not(../DIFF68/DONNEESSECTORIELLES68)">
					<td width="115" class="clFond" align="right">&#160;</td>
				</xsl:if>
			</tr>
			<tr>
				<td width="250" class="clCouleur2" height="15">&#160;Autofinancement / VA</td>
				<td width="25" class="clCouleur2" align="center">%</td>
				<xsl:apply-templates select="../DIFF68/DONNEESINDIVIDUELLES68/pK00221"/>
				<td width="5"/>
				<xsl:if test="../DIFF68/DONNEESSECTORIELLES68">
					<td width="115" class="clFond" align="right">
            <xsl:call-template name ="displayNumberXsl">
              <xsl:with-param name ="InputStringNumber" select ="(../DIFF68/DONNEESSECTORIELLES68/pK00221)"/>
            </xsl:call-template>&#160;
					</td>
				</xsl:if>
				<xsl:if test="not(../DIFF68/DONNEESSECTORIELLES68)">
					<td width="115" class="clFond" align="right">&#160;</td>
				</xsl:if>
			</tr>
			<tr>
				<td width="250" class="clCouleur2" height="15">&#160;Charges financires / VA</td>
				<td width="25" class="clCouleur2" align="center">%</td>
				<xsl:apply-templates select="../DIFF68/DONNEESINDIVIDUELLES68/pK00298"/>
				<td width="5"/>
				<xsl:if test="../DIFF68/DONNEESSECTORIELLES68">
					<td width="115" class="clFond" align="right">
            <xsl:call-template name ="displayNumberXsl">
              <xsl:with-param name ="InputStringNumber" select ="(../DIFF68/DONNEESSECTORIELLES68/pK00298)"/>
            </xsl:call-template>&#160;
					</td>
				</xsl:if>
				<xsl:if test="not(../DIFF68/DONNEESSECTORIELLES68)">
					<td width="115" class="clFond" align="right">&#160;</td>
				</xsl:if>
			</tr>
			<xsl:call-template name="BreakLineSector"/>
			<tr>
				<td height="15" width="250" class="clCouleur2" align="center">PRODUCTIVIT</td>
				<td height="15" width="25"/>
				<td height="15" width="120"/>
				<td height="15" width="120"/>
				<td height="15" width="5"/>
				<td height="15" width="115"/>
			</tr>
			<xsl:call-template name="BreakLineSector"/>
			<tr>
				<td width="250" class="clCouleur2" height="15">&#160;VA / CA HT (1)</td>
				<td width="25" class="clCouleur2" align="center">%</td>
				<xsl:apply-templates select="../DIFF68/DONNEESINDIVIDUELLES68/pK00299"/>
				<td width="5"/>
				<xsl:if test="../DIFF68/DONNEESSECTORIELLES68">
					<td width="115" class="clFond" align="right">
            <xsl:call-template name ="displayNumberXsl">
              <xsl:with-param name ="InputStringNumber" select ="(../DIFF68/DONNEESSECTORIELLES68/pK00299)"/>
            </xsl:call-template>&#160;
					</td>
				</xsl:if>
				<xsl:if test="not(../DIFF68/DONNEESSECTORIELLES68)">
					<td width="115" class="clFond" align="right">&#160;</td>
				</xsl:if>
			</tr>
			<tr>
				<td width="250" class="clCouleur2" height="15">&#160;Charges de personnel / Effectifs</td>
				<td width="25" class="clCouleur2" align="center">k<img height="9" src="{$root}images/risque/euro_symb.gif" width="8"/>
      </td>
				<xsl:apply-templates select="../DIFF68/DONNEESINDIVIDUELLES68/pK00300"/>
				<td width="5"/>
				<xsl:if test="../DIFF68/DONNEESSECTORIELLES68">
					<td width="115" class="clFond" align="right">
            <xsl:call-template name ="displayNumberXsl">
              <xsl:with-param name ="InputStringNumber" select ="(../DIFF68/DONNEESSECTORIELLES68/pK00300)"/>
            </xsl:call-template>&#160;
					</td>
				</xsl:if>
				<xsl:if test="not(../DIFF68/DONNEESSECTORIELLES68)">
					<td width="115" class="clFond" align="right">&#160;</td>
				</xsl:if>
				<td align="right">
					<a href="#ancHaut">
						<img src="{$root}Images/risque/fleche_haut.gif" width="18" height="18" border="0"/>
					</a>
				</td>
			</tr>
			<tr>
				<td width="250" class="clCouleur2" height="15">&#160;VA / Effectifs</td>
				<td width="25" class="clCouleur2" align="center">k<img height="9" src="{$root}images/risque/euro_symb.gif" width="8"/>
      </td>
				<xsl:apply-templates select="../DIFF68/DONNEESINDIVIDUELLES68/pK00301"/>
				<td width="5"/>
				<xsl:if test="../DIFF68/DONNEESSECTORIELLES68">
					<td width="115" class="clFond" align="right">
            <xsl:call-template name ="displayNumberXsl">
              <xsl:with-param name ="InputStringNumber" select ="(../DIFF68/DONNEESSECTORIELLES68/pK00301)"/>
            </xsl:call-template>&#160;
					</td>
				</xsl:if>
				<xsl:if test="not(../DIFF68/DONNEESSECTORIELLES68)">
					<td width="115" class="clFond" align="right">&#160;</td>
				</xsl:if>
			</tr>
			<tr>
				<td width="250" class="clCouleur2" height="15">&#160;VA / Immobilisations corporelles brutes</td>
				<td width="25" class="clCouleur2" align="center">%</td>
				<xsl:apply-templates select="../DIFF68/DONNEESINDIVIDUELLES68/pK00302"/>
				<td width="5"/>
				<xsl:if test="../DIFF68/DONNEESSECTORIELLES68">
					<td width="115" class="clFond" align="right">
            <xsl:call-template name ="displayNumberXsl">
              <xsl:with-param name ="InputStringNumber" select ="(../DIFF68/DONNEESSECTORIELLES68/pK00302)"/>
            </xsl:call-template>&#160;
					</td>
				</xsl:if>
				<xsl:if test="not(../DIFF68/DONNEESSECTORIELLES68)">
					<td width="115" class="clFond" align="right">&#160;</td>
				</xsl:if>
			</tr>
			<xsl:call-template name="BreakLineSector"/>
			<tr>
				<td height="15" width="250" class="clCouleur2" align="center">RENTABILIT</td>
				<td height="15" width="25"/>
				<td height="15" width="120"/>
				<td height="15" width="120"/>
				<td height="15" width="5"/>
				<td height="15" width="115"/>
			</tr>
			<xsl:call-template name="BreakLineSector"/>
			<tr>
				<td width="250" class="clCouleur2" height="15">&#160;Marge commerciale / Ventes marchand.</td>
				<td width="25" class="clCouleur2" align="center">%</td>
				<xsl:apply-templates select="../DIFF68/DONNEESINDIVIDUELLES68/pK00303"/>
				<td width="5"/>
				<xsl:if test="../DIFF68/DONNEESSECTORIELLES68">
					<td width="115" class="clFond" align="right">
            <xsl:call-template name ="displayNumberXsl">
              <xsl:with-param name ="InputStringNumber" select ="(../DIFF68/DONNEESSECTORIELLES68/pK00303)"/>
            </xsl:call-template>&#160;
					</td>
				</xsl:if>
				<xsl:if test="not(../DIFF68/DONNEESSECTORIELLES68)">
					<td width="115" class="clFond" align="right">&#160;</td>
				</xsl:if>
			</tr>
			<tr>
				<td width="250" class="clCouleur2" height="15">&#160;EBE / CA HT (1)</td>
				<td width="25" class="clCouleur2" align="center">%</td>
				<xsl:apply-templates select="../DIFF68/DONNEESINDIVIDUELLES68/pK00304"/>
				<td width="5"/>
				<xsl:if test="../DIFF68/DONNEESSECTORIELLES68">
					<td width="115" class="clFond" align="right">
            <xsl:call-template name ="displayNumberXsl">
              <xsl:with-param name ="InputStringNumber" select ="(../DIFF68/DONNEESSECTORIELLES68/pK00304)"/>
            </xsl:call-template>&#160;
					</td>
				</xsl:if>
				<xsl:if test="not(../DIFF68/DONNEESSECTORIELLES68)">
					<td width="115" class="clFond" align="right">&#160;</td>
				</xsl:if>
			</tr>
			<tr>
				<td width="250" class="clCouleur2" height="15">&#160;Rsultat courant / Fonds propres appels</td>
				<td width="25" class="clCouleur2" align="center">%</td>
				<xsl:apply-templates select="../DIFF68/DONNEESINDIVIDUELLES68/pK00305"/>
				<td width="5"/>
				<xsl:if test="../DIFF68/DONNEESSECTORIELLES68">
					<td width="115" class="clFond" align="right">
            <xsl:call-template name ="displayNumberXsl">
              <xsl:with-param name ="InputStringNumber" select ="(../DIFF68/DONNEESSECTORIELLES68/pK00305)"/>
            </xsl:call-template>&#160;
					</td>
				</xsl:if>
				<xsl:if test="not(../DIFF68/DONNEESSECTORIELLES68)">
					<td width="115" class="clFond" align="right">&#160;</td>
				</xsl:if>
			</tr>
			<tr>
				<td width="250" class="clCouleur2" height="15">&#160;Rsultat net / CA HT</td>
				<td width="25" class="clCouleur2" align="center">%</td>
				<xsl:apply-templates select="../DIFF68/DONNEESINDIVIDUELLES68/pK00365"/>
				<td width="5"/>
				<xsl:if test="../DIFF68/DONNEESSECTORIELLES68">
					<td width="115" class="clFond" align="right">
            <xsl:call-template name ="displayNumberXsl">
              <xsl:with-param name ="InputStringNumber" select ="(../DIFF68/DONNEESSECTORIELLES68/pK00365)"/>
            </xsl:call-template>&#160;
					</td>
				</xsl:if>
				<xsl:if test="not(../DIFF68/DONNEESSECTORIELLES68)">
					<td width="115" class="clFond" align="right">&#160;</td>
				</xsl:if>
			</tr>
			<tr>
				<td width="250" class="clCouleur2" height="15">&#160;EBE / Immo. corp. et inc. brut. + BFR expl. (2)</td>
				<td width="25" class="clCouleur2" align="center">%</td>
				<xsl:apply-templates select="../DIFF68/DONNEESINDIVIDUELLES68/pK00306"/>
				<td width="5"/>
				<xsl:if test="../DIFF68/DONNEESSECTORIELLES68">
					<td width="115" class="clFond" align="right">
            <xsl:call-template name ="displayNumberXsl">
              <xsl:with-param name ="InputStringNumber" select ="(../DIFF68/DONNEESSECTORIELLES68/pK00306)"/>
            </xsl:call-template>&#160;
					</td>
				</xsl:if>
				<xsl:if test="not(../DIFF68/DONNEESSECTORIELLES68)">
					<td width="115" class="clFond" align="right">&#160;</td>
				</xsl:if>
			</tr>
			<xsl:call-template name="BreakLineSector"/>
			<tr>
				<td height="15" width="250" class="clCouleur2" align="center">CHARGES FINANCIRES ET FINANCEMENT</td>
				<td height="15" width="25"/>
				<td height="15" width="120"/>
				<td height="15" width="120"/>
				<td height="15" width="5"/>
				<td height="15" width="115"/>
			</tr>
			<xsl:call-template name="BreakLineSector"/>
			<tr>
				<td width="250" class="clCouleur2" height="15">&#160;Intrts et charges assimiles / EBE</td>
				<td width="25" class="clCouleur2" align="center">%</td>
				<xsl:apply-templates select="../DIFF68/DONNEESINDIVIDUELLES68/pK00307"/>
				<td width="5"/>
				<xsl:if test="../DIFF68/DONNEESSECTORIELLES68">
					<td width="115" class="clFond" align="right">
            <xsl:call-template name ="displayNumberXsl">
              <xsl:with-param name ="InputStringNumber" select ="(../DIFF68/DONNEESSECTORIELLES68/pK00307)"/>
            </xsl:call-template>&#160;
					</td>
				</xsl:if>
				<xsl:if test="not(../DIFF68/DONNEESSECTORIELLES68)">
					<td width="115" class="clFond" align="right">&#160;</td>
				</xsl:if>
			</tr>
			<tr>
				<td width="250" class="clCouleur2" height="15">&#160;Intrts et charges assimiles / CA HT (1)</td>
				<td width="25" class="clCouleur2" align="center">%</td>
				<xsl:apply-templates select="../DIFF68/DONNEESINDIVIDUELLES68/pK00308"/>
				<td width="5"/>
				<xsl:if test="../DIFF68/DONNEESSECTORIELLES68">
					<td width="115" class="clFond" align="right">
            <xsl:call-template name ="displayNumberXsl">
              <xsl:with-param name ="InputStringNumber" select ="(../DIFF68/DONNEESSECTORIELLES68/pK00308)"/>
            </xsl:call-template>&#160;
					</td>
				</xsl:if>
				<xsl:if test="not(../DIFF68/DONNEESSECTORIELLES68)">
					<td width="115" class="clFond" align="right">&#160;</td>
				</xsl:if>
			</tr>
			<tr>
				<td width="250" class="clCouleur2" height="15">&#160;Autofinancement / Invest. net + Var. BFR (2)</td>
				<td width="25" class="clCouleur2" align="center">%</td>
				<xsl:apply-templates select="../DIFF68/DONNEESINDIVIDUELLES68/pK00309"/>
				<td width="5"/>
				<xsl:if test="../DIFF68/DONNEESSECTORIELLES68">
					<td width="115" class="clFond" align="right">
            <xsl:call-template name ="displayNumberXsl">
              <xsl:with-param name ="InputStringNumber" select ="(../DIFF68/DONNEESSECTORIELLES68/pK00309)"/>
            </xsl:call-template>&#160;
					</td>
				</xsl:if>
				<xsl:if test="not(../DIFF68/DONNEESSECTORIELLES68)">
					<td width="115" class="clFond" align="right">&#160;</td>
				</xsl:if>
			</tr>
			<xsl:call-template name="BreakLineSector"/>
			<tr>
				<td height="15" width="250" class="clCouleur2" align="center">STRUCTURE</td>
				<td height="15" width="25"/>
				<td height="15" width="120"/>
				<td height="15" width="120"/>
				<td height="15" width="5"/>
				<td height="15" width="115"/>
			</tr>
			<xsl:call-template name="BreakLineSector"/>
			<tr>
				<td width="250" class="clCouleur2" height="15">&#160;Fonds propres nets / Total du bilan</td>
				<td width="25" class="clCouleur2" align="center">%</td>
				<xsl:apply-templates select="../DIFF68/DONNEESINDIVIDUELLES68/pK00311"/>
				<td width="5"/>
				<xsl:if test="../DIFF68/DONNEESSECTORIELLES68">
					<td width="115" class="clFond" align="right">
            <xsl:call-template name ="displayNumberXsl">
              <xsl:with-param name ="InputStringNumber" select ="(../DIFF68/DONNEESSECTORIELLES68/pK00311)"/>
            </xsl:call-template>&#160;
					</td>
				</xsl:if>
				<xsl:if test="not(../DIFF68/DONNEESSECTORIELLES68)">
					<td width="115" class="clFond" align="right">&#160;</td>
				</xsl:if>
			</tr>
			<tr>
				<td width="250" class="clCouleur2" height="15">&#160;Endettement Financier / Fonds propres nets</td>
				<td width="25" class="clCouleur2" align="center">%</td>
				<xsl:apply-templates select="../DIFF68/DONNEESINDIVIDUELLES68/pK00312"/>
				<td width="5"/>
				<xsl:if test="../DIFF68/DONNEESSECTORIELLES68">
					<td width="115" class="clFond" align="right">
            <xsl:call-template name ="displayNumberXsl">
              <xsl:with-param name ="InputStringNumber" select ="(../DIFF68/DONNEESSECTORIELLES68/pK00312)"/>
            </xsl:call-template>&#160;
					</td>
				</xsl:if>
				<xsl:if test="not(../DIFF68/DONNEESSECTORIELLES68)">
					<td width="115" class="clFond" align="right">&#160;</td>
				</xsl:if>
			</tr>
			<tr>
				<td width="250" class="clCouleur2" height="15">&#160;Dettes financ. stables / Fonds propres nets</td>
				<td width="25" class="clCouleur2" align="center">%</td>
				<xsl:apply-templates select="../DIFF68/DONNEESINDIVIDUELLES68/pK00317"/>
				<td width="5"/>
				<xsl:if test="../DIFF68/DONNEESSECTORIELLES68">
					<td width="115" class="clFond" align="right">
            <xsl:call-template name ="displayNumberXsl">
              <xsl:with-param name ="InputStringNumber" select ="(../DIFF68/DONNEESSECTORIELLES68/pK00317)"/>
            </xsl:call-template>&#160;
					</td>
				</xsl:if>
				<xsl:if test="not(../DIFF68/DONNEESSECTORIELLES68)">
					<td width="115" class="clFond" align="right">&#160;</td>
				</xsl:if>
			</tr>
			<tr>
				<td width="250" class="clCouleur2" height="15">&#160;Dettes financires stables / CAF</td>
				<td width="25" class="clCouleur2" align="center">A.m.</td>
				<xsl:apply-templates select="../DIFF68/DONNEESINDIVIDUELLES68/pK00319"/>
				<td width="5"/>
				<xsl:if test="../DIFF68/DONNEESSECTORIELLES68">
					<td width="115" class="clFond" align="right">
            <xsl:call-template name ="displayNumberXsl">
              <xsl:with-param name ="InputStringNumber" select ="(../DIFF68/DONNEESSECTORIELLES68/pK00319)"/>
            </xsl:call-template>&#160;
					</td>
				</xsl:if>
				<xsl:if test="not(../DIFF68/DONNEESSECTORIELLES68)">
					<td width="115" class="clFond" align="right">&#160;</td>
				</xsl:if>
			</tr>
			<tr>
				<td width="250" class="clCouleur2" height="15">&#160;FRNG / BFR (2)</td>
				<td width="25" class="clCouleur2" align="center">%</td>
				<xsl:apply-templates select="../DIFF68/DONNEESINDIVIDUELLES68/pK00320"/>
				<td width="5"/>
				<xsl:if test="../DIFF68/DONNEESSECTORIELLES68">
					<td width="115" class="clFond" align="right">
            <xsl:call-template name ="displayNumberXsl">
              <xsl:with-param name ="InputStringNumber" select ="(../DIFF68/DONNEESSECTORIELLES68/pK00320)"/>
            </xsl:call-template>&#160;
					</td>
				</xsl:if>
				<xsl:if test="not(../DIFF68/DONNEESSECTORIELLES68)">
					<td width="115" class="clFond" align="right">&#160;</td>
				</xsl:if>
			</tr>
			<tr>
				<td width="250" class="clCouleur2" height="15">&#160;Amort. et prov. / Immo. corp. et inc. brutes</td>
				<td width="25" class="clCouleur2" align="center">%</td>
				<xsl:apply-templates select="../DIFF68/DONNEESINDIVIDUELLES68/pK00325"/>
				<td width="5"/>
				<xsl:if test="../DIFF68/DONNEESSECTORIELLES68">
					<td width="115" class="clFond" align="right">
            <xsl:call-template name ="displayNumberXsl">
              <xsl:with-param name ="InputStringNumber" select ="(../DIFF68/DONNEESSECTORIELLES68/pK00325)"/>
            </xsl:call-template>&#160;
					</td>
				</xsl:if>
				<xsl:if test="not(../DIFF68/DONNEESSECTORIELLES68)">
					<td width="115" class="clFond" align="right">&#160;</td>
				</xsl:if>
			</tr>
			<tr>
				<td width="250" class="clCouleur2" height="15">&#160;Concours banc. + escompte (2) / CA HT (1)</td>
				<td width="25" class="clCouleur2" align="center">j</td>
				<xsl:apply-templates select="../DIFF68/DONNEESINDIVIDUELLES68/pK00326"/>
				<td width="5"/>
				<xsl:if test="../DIFF68/DONNEESSECTORIELLES68">
					<td width="115" class="clFond" align="right">
            <xsl:call-template name ="displayNumberXsl">
              <xsl:with-param name ="InputStringNumber" select ="(../DIFF68/DONNEESSECTORIELLES68/pK00326)"/>
            </xsl:call-template>&#160;
					</td>
				</xsl:if>
				<xsl:if test="not(../DIFF68/DONNEESSECTORIELLES68)">
					<td width="115" class="clFond" align="right">&#160;</td>
				</xsl:if>
			</tr>
			<xsl:call-template name="BreakLineSector"/>
			<tr>
				<td width="250" class="clItalic" height="15">&#160;(1) non rintgr. des op.  la commission</td>
				<td width="25" class="clCouleur2" align="center">k<img height="9" src="{$root}images/risque/euro_symb.gif" width="8"/>
      </td>
				<xsl:apply-templates select="../DIFF68/DONNEESINDIVIDUELLES68/pK00061B"/>
				<td width="5"/>
				<td width="115"/>
			</tr>
			<tr>
				<td colspan="6" class="clItalic" height="15">&#160;(2) hors affacturage et Dailly non comptabiliss en "effets escompts non chus"</td>
				<td align="right">
					<a href="#ancHaut">
						<img src="{$root}Images/risque/fleche_haut.gif" width="18" height="18" border="0"/>
					</a>
				</td>
			</tr>
      <tr>
				<td colspan="6" class="clItalic" height="15">&#160;(3) anne de centralisation des ratios sectoriels calcule du 1er juillet de l'anne de rfrence au 30 juin de l'anne suivante.</td>
				<td align="right">
					</td>
			</tr>
		</table>
		<!--
 ******************************************************************************************************************************************************************************************
 ******************************************************************************************************************************************************************************************
 
 AFFECTATION spcifique au module 68 (facultatif)

******************************************************************************************************************************************************************************************
******************************************************************************************************************************************************************************************
 -->
		<xsl:if test="../DIFF68/AFFECTATION68">
			<a name="affectation"/>
			<xsl:call-template name="shim"/>
			<table width="635" border="0" cellspacing="0" cellpadding="0">
				<tr align="center">
					<td class="clCouleur2">AFFECTATION DU RSULTAT DU DERNIER EXERCICE<br/>
					</td>
				</tr>
			</table>
			<xsl:call-template name="shim"/>
			<br/>
			<table width="635" border="0" cellspacing="0" cellpadding="0">
				<tr>
					<td width="200" class="clCouleur2" height="15">&#160;Rsultat de l'exercice prcdent</td>
					<xsl:apply-templates select="../DIFF68/AFFECTATION68/p0DA"/>
					<td width="85" class="clTexte">&#160;</td>
					<td width="200" class="clCouleur2" height="15">&#160;Distribution de dividendes</td>
					<xsl:apply-templates select="../DIFF68/AFFECTATION68/pK00036"/>
				</tr>
				<tr>
					<td width="200" class="clCouleur2" height="15">&#160;Report  nouveau antrieur</td>
					<xsl:apply-templates select="../DIFF68/AFFECTATION68/p0CA"/>
					<td width="85" class="clCouleur2">&#160;&#160;&#160;&#160;&#160;rparti en&#160;</td>
					<td width="200" class="clCouleur2" height="15">&#160;Report  nouveau</td>
					<xsl:apply-templates select="../DIFF68/AFFECTATION68/pZGA"/>
				</tr>
				<tr>
					<td width="200" class="clCouleur2" height="15">&#160;Prlvements sur rserves</td>
					<xsl:apply-templates select="../DIFF68/AFFECTATION68/p0EA"/>
					<td width="85" class="clTexte">&#160;</td>
					<td width="200" class="clCouleur2" height="15">&#160;Prlvements sur rserves</td>
					<xsl:apply-templates select="../DIFF68/AFFECTATION68/pK00362"/>
				</tr>
			</table>
		</xsl:if>
		<!--
 ******************************************************************************************************************************************************************************************
 ******************************************************************************************************************************************************************************************
 
 SOCIT(S) CONSOLIDANT L'ENTREPRISE (facultatif)

******************************************************************************************************************************************************************************************
******************************************************************************************************************************************************************************************
 -->
		<xsl:if test="EJ">
			<div class="clBreakPage"/>
		</xsl:if>
		<xsl:call-template name="shim"/>
		<br/>
		<xsl:apply-templates select="EJ"/>
		<xsl:apply-templates select="STECONSO" mode="genLib"/>
	</xsl:template>
	<xsl:template name="BreakLineSector">
		<tr>
			<td height="10" width="250"/>
			<td height="10" width="25"/>
			<td width="120"/>
			<td width="120"/>
			<td width="5"/>
			<td width="115"/>
		</tr>
	</xsl:template>
	<xsl:template name="BreakLine310">
		<tr>
			<td height="10" width="275"/>
			<td width="120" colspan="3"/>
		</tr>
	</xsl:template>
	<xsl:template name="BreakLine210">
		<tr>
			<td height="10" width="275"/>
			<td width="120" colspan="2"/>
		</tr>
	</xsl:template>
	<xsl:template name="BreakLine32">
		<tr>
			<td height="2" width="275"/>
			<td width="120" colspan="3"/>
		</tr>
	</xsl:template>
	<xsl:template name="BreakLine22">
		<tr>
			<td height="2" width="275"/>
			<td width="120" colspan="2"/>
		</tr>
	</xsl:template>
	<xsl:template match="@DATCLOT">
		<xsl:param name="width" select="120"/>
		<td class="clGrasFond" width="{$width}" align="right">
      <xsl:call-template name ="displayDateXsl">
        <xsl:with-param name ="InputDate" select ="(.)"/>
      </xsl:call-template>&#160;
		</td>
		<xsl:if test="position()=last() and position()=1">
			<td class="clGrasFond" width="$width" align="right">&#160;</td>
			<td class="clGrasFond" width="$width" align="right">&#160;</td>
		</xsl:if>
		<xsl:if test="position()=last() and position()=2">
			<td class="clGrasFond" width="$width" align="right">&#160;</td>
		</xsl:if>
	</xsl:template>
	<xsl:template match="@DUREEEX">
		<xsl:param name="width" select="120"/>
		<td class="clFond" width="120" align="right">
      <xsl:call-template name ="displayDateXsl">
        <xsl:with-param name ="InputDate" select ="(.)"/>
      </xsl:call-template>&#160;
		</td>
		<xsl:if test="position()=last() and position()=1">
			<td class="clFond" width="$width" align="right">&#160;</td>
			<td class="clFond" width="$width" align="right">&#160;</td>
		</xsl:if>
		<xsl:if test="position()=last() and position()=2">
			<td class="clFond" width="$width" align="right">&#160;</td>
		</xsl:if>
	</xsl:template>
	<xsl:template match="p2050AA|pK00001|pK00005|pK00006|pK00007|pK00008|pK00011|pK00015|pK00016|pK00017|pK00018|pK00019|pK00021|pK00022|pK00023|pK00024|pK00025|pK00027|pK00028|pK00029|pK00030|p2057VC|pK00031|pK00032|pK00033|pK00034|p2050CW|p2050CM|p2050CN|pK00035|p2050RP1|p2050RP2|p2050RP3|p20501A|pK00004|pK00010|pK00014|pK00055|p2050CI|p2050CP|p2050CR|p2051DL|p2051DA|p2051DB|p2051DC|pK00038|p2051DH|p2051DI|p2051DJ|p2051DK|p2051DO|p2051DM|p2051DN|p2051DR|p2051DP|p2051DQ|pK00041|pK00043|p2051DS|p2051DT|p2051DU|p2051EH|p2051DV|p2051EI|p2051DW|p2051DX|p2051DY|p2051DZ|p2051EA|p2057VI|p2051EB|p2051ED|p2051EE|p2058YS|pK00048|pK00050|p2051EG|p2057VZ|p2057VZ3|p2057VZ4|p2058YP|pK00059|p2052FL|p2052FJ|p2052FK|pK00061|p2052FC|pK00062|p2052FS|p2052FT|pK00063|pK00064|p2052FM|p2052FN|pK00065|pK00067|p2052FU|p2052FV|p2052FW|p2058YT|p2058YU|pK00052|pK00068|p2052FO|p2052FX|pK00073|pK00075|p2052FP|p2052FQ|pK00077|p2052GE|pK00078|pK00080|p2052GP|p2052GU|p2052GR|pK00082|pK00083|p2053HD|p2053HH|pK00085|p2053HJ|p2053HK|p2053HN|pK00218|pK00170|pK00171|pK00172|pK00217|p2053HE|pK00175|pK00151|pK00152|pK00075
">
		<xsl:param name="bold"/>
		<td class="cl{$bold}Fond" width="120" align="right">
			<xsl:if test="@ETAT">
				<xsl:value-of select="@ETAT"/>&#160;
			</xsl:if>
			<xsl:if test="not(@ETAT)">
        <xsl:call-template name ="displayNumberXsl">
          <xsl:with-param name ="InputStringNumber" select ="(.)"/>
        </xsl:call-template>&#160;
			</xsl:if>
		</td>
		<xsl:if test="position()=last() and position()=1">
			<td class="cl{$bold}Fond" width="120" align="right">&#160;</td>
			<td class="cl{$bold}Fond" width="120" align="right">&#160;</td>
		</xsl:if>
		<xsl:if test="position()=last() and position()=2">
			<td class="cl{$bold}Fond" width="120" align="right">&#160;</td>
		</xsl:if>
	</xsl:template>
	<xsl:template match="pK00204|pK00249|pK00260|pK00208|pK00261|pK00087|pK00262|pK00267|pK00363|pK00364|pK00234|pK00211|pK00889|pK00223|pK00225|pK00227|pK00228|pK00188|pK00229|pK00230|p2055CR2|pK00231|pK00237|pK00198|pK00193|pK00194|pK00196|pK00203|pK00200|pK00202|pK00206|pK00207|pK00209|pK00235|pK00285|pK00286|pK00287|pK00288|pK00289|pK00293|pK00295|pK00074|pK00221|pK00298|pK00299|pK00300|pK00301|pK00302|pK00303|pK00304|pK00305|pK00365|pK00306|pK00307|pK00308|pK00309|pK00311|pK00312|pK00317|pK00319|pK00320|pK00325|pK00326|pK00061B">
		<xsl:param name="bold"/>
		<td class="cl{$bold}Fond" width="120" align="right">
			<xsl:if test="@ETAT">
				<xsl:value-of select="@ETAT"/>&#160;
			</xsl:if>
			<xsl:if test="not(@ETAT)">
        <xsl:call-template name ="displayNumberXsl">
          <xsl:with-param name ="InputStringNumber" select ="(.)"/>
        </xsl:call-template>&#160;
			</xsl:if>
		</td>
		<xsl:if test="position()=last() and position()=1">
			<td class="cl{$bold}Fond" width="120" align="right">&#160;</td>
		</xsl:if>
	</xsl:template>
	<!-- pour les elements affiches  la fois sur 2 et 3 colonnes -->
	<xsl:template match="p2052GR|p2053HK|pK00218" mode="genDF">
		<xsl:param name="bold"/>
		<td class="cl{$bold}Fond" width="120" align="right">
			<xsl:if test="@ETAT">
				<xsl:value-of select="@ETAT"/>&#160;
			</xsl:if>
			<xsl:if test="not(@ETAT)">
        <xsl:call-template name ="displayNumberXsl">
          <xsl:with-param name ="InputStringNumber" select ="(.)"/>
        </xsl:call-template>&#160;
			</xsl:if>
		</td>
		<xsl:if test="position()=last() and position()=1">
			<td class="cl{$bold}Fond" width="120" align="right">&#160;</td>
		</xsl:if>
	</xsl:template>
	<xsl:template match="p0DA|p0CA|p0EA|pK00036|pZGA|pK00362">
		<td class="clFond" width="75" align="right">
			<xsl:if test="@ETAT">
				<xsl:value-of select="@ETAT"/>&#160;
			</xsl:if>
			<xsl:if test="not(@ETAT)">
        <xsl:call-template name ="displayNumberXsl">
          <xsl:with-param name ="InputStringNumber" select ="(.)"/>
        </xsl:call-template>&#160;
			</xsl:if>
		</td>
	</xsl:template>
	<xsl:template match="CODNAF">
		<td class="clGrasFond" width="120" align="right">
			<xsl:value-of select="(.)"/>&#160;
		</td>
		<xsl:if test="position()=last() and position()=1">
			<td class="clGrasFond" width="120" align="right">&#160;</td>
		</xsl:if>
	</xsl:template>
	<xsl:template match="STECONSO" mode="genLib">
		<table width="635" border="0" cellspacing="0" cellpadding="0">
			<tr>
				<td colspan="2" class="clCouleur2">&#160;<xsl:apply-templates select="."/>
				</td>
			</tr>
			<tr>
				<td width="130"/>
				<td width="505" align="right">
					<a href="#nullepart" onClick="requestBDFInfos('27|30|66|67|','','1','{/FIBEN/PERSONNE/MODULE60/EJ/IDENTS}',cstMultipleConfirm);">
						<img src="{$root}Images/Commun/clignotant2.gif" width="90" height="12" alt="Plus d'infos" border="0"/>
					</a>
				</td>
			</tr>
		</table>
		<xsl:call-template name="shim"/>
		<br/>
	</xsl:template>
	<xsl:template match="EJ">
		<xsl:if test="position()=1">
			<table width="635" border="0" cellspacing="0" cellpadding="0">
				<tr align="center">
					<td class="clCouleur2">SOCIT(S) CONSOLIDANT L'ENTREPRISE<br/>
					</td>
				</tr>
			</table>
			<xsl:call-template name="shim"/>
			<br/>
			<xsl:text disable-output-escaping="yes">&lt;table width=&quot;635&quot; border=&quot;0&quot; cellspacing=&quot;0&quot; cellpadding=&quot;0&quot;&gt;
		</xsl:text>
		</xsl:if>
		<tr>
      <td width="130" class="clFond" height="14">
        &#160;<xsl:call-template name ="displaySirenXsl">
          <xsl:with-param name ="InputSiren" select ="(IDENTS)"/>
        </xsl:call-template>
      </td>
			<td width="425" class="clFond" height="14">&#160;<xsl:value-of select="DENOM"/>
			</td>
      <td width="80" class="clFond" align="right">
        au <xsl:call-template name ="displayDateXsl">
          <xsl:with-param name ="InputDate" select ="(@DATPERI)"/>
        </xsl:call-template>
      </td>
		</tr>
		<tr>
			<td width="130"/>
			<td width="425"/>
			<td width="80" align="right">
				<a href="#nullepart" onClick="requestBDFInfos('27|30|66|67|','','1','{IDENTS}',cstMultipleConfirm);">
					<img src="{$root}Images/Commun/clignotant2.gif" width="90" height="12" alt="Plus d'infos" border="0"/>
				</a>
			</td>
		</tr>
		<xsl:if test="position()=last()">
			<xsl:text disable-output-escaping="yes">&lt;/table&gt;</xsl:text>
			<xsl:call-template name="shim"/>
			<br/>
		</xsl:if>
	</xsl:template>
	
	<xsl:template name="genGraph68">
		<xsl:param name="ident"/>
		<xsl:param name="nom"/>
		<form action="Graphes.aspx" method="post" name="FormGraphes" target="_blank">
			<input name="familyNumber" type="hidden" value="1"/>
			<input name="moduleNumber" type="hidden" value="{/FIBEN/@MODDEM}"/>
			<xsl:element name="input">
				<xsl:attribute name="name">GrapheData</xsl:attribute>
				<xsl:attribute name="type">hidden</xsl:attribute>
				<xsl:attribute name="value">
				&lt;FIBEN MODDEM=&quot;<xsl:value-of select="FIBEN/@MODDEM"/>&quot; DATJOUR=&quot;<xsl:call-template name ="displayDateForGraph2">
          <xsl:with-param name ="InputDateForGraph" select ="FIBEN/@DATJOUR"/>
        </xsl:call-template>&quot; GRAPHE=&quot;1&quot;&gt;
				&lt;ident&gt;<xsl:value-of select="$ident"/>&lt;/ident&gt;
				&lt;nom&gt;<xsl:value-of select="$nom"/>&lt;/nom&gt;

				&lt;graphe&gt;
					<xsl:if test="$condGraph60">
						&lt;serie&gt;
&lt;val&gt;<xsl:value-of select="translate(FIBEN/PERSONNE/MODULE68/DIFF68/DONNEESEXERCICE[position()=last()]/pK00001,',','.')"/>&lt;/val&gt;
&lt;val&gt;<xsl:value-of select="translate(FIBEN/PERSONNE/MODULE68/DIFF68/DONNEESEXERCICE[position()=last()]/pK00021,',','.')"/>&lt;/val&gt;
&lt;val&gt;<xsl:value-of select="number(translate(FIBEN/PERSONNE/MODULE68/DIFF68/DONNEESEXERCICE[position()=last()]/pK00034,',','.'))+number(translate(FIBEN/PERSONNE/MODULE68/DIFF68/DONNEESEXERCICE[position()=last()]/p2050AA,',','.'))+number(translate(FIBEN/PERSONNE/MODULE68/DIFF68/DONNEESEXERCICE[position()=last()]/p2050CW,',','.'))+number(translate(FIBEN/PERSONNE/MODULE68/DIFF68/DONNEESEXERCICE[position()=last()]/p2050CM,',','.'))+number(translate(FIBEN/PERSONNE/MODULE68/DIFF68/DONNEESEXERCICE[position()=last()]/p2050CN,',','.'))"/>&lt;/val&gt;
						&lt;/serie&gt;
						&lt;serie&gt;
&lt;val&gt;<xsl:value-of select="number(translate(FIBEN/PERSONNE/MODULE68/DIFF68/DONNEESEXERCICE[position()=last()]/p2051DL,',','.'))+number(translate(FIBEN/PERSONNE/MODULE68/DIFF68/DONNEESEXERCICE[position()=last()]/p2051DO,',','.'))"/>&lt;/val&gt;
&lt;val&gt;<xsl:value-of select="translate(FIBEN/PERSONNE/MODULE68/DIFF68/DONNEESEXERCICE[position()=last()]/pK00041,',','.')"/>&lt;/val&gt;
&lt;val&gt;<xsl:value-of select="number(translate(FIBEN/PERSONNE/MODULE68/DIFF68/DONNEESEXERCICE[position()=last()]/p2051DR,',','.'))+number(translate(FIBEN/PERSONNE/MODULE68/DIFF68/DONNEESEXERCICE[position()=last()]/p2051EB,',','.'))+number(translate(FIBEN/PERSONNE/MODULE68/DIFF68/DONNEESEXERCICE[position()=last()]/p2051ED,',','.'))"/>&lt;/val&gt;
&lt;val&gt;<xsl:value-of select="translate(FIBEN/PERSONNE/MODULE68/DIFF68/DONNEESEXERCICE[position()=last()]/pK00035,',','.')"/>&lt;/val&gt;							&lt;/serie&gt;
					</xsl:if>
&lt;titre&gt;Grandes masses du bilan de l'exercice <xsl:call-template name ="displayDateXsl">
          <xsl:with-param name ="InputDate" select ="(FIBEN/PERSONNE/MODULE68/DIFF68/DONNEESEXERCICE[position()=last()]/@DATCLOT)"/>
        </xsl:call-template> (en pourcentage du Total bilan)&lt;/titre&gt;&lt;signet&gt;Grandes masses du bilan&lt;/signet&gt;
				&lt;type&gt;NF&lt;/type&gt;
				&lt;/graphe&gt;


				
				&lt;graphe&gt;
					<xsl:if test="$condGraph63">
					&lt;serie&gt;
	&lt;val&gt;<xsl:value-of select="translate(FIBEN/PERSONNE/MODULE68/DIFF68/DONNEESFLUX[position()=last()]/pK00209,',','.')"/>&lt;/val&gt;
	&lt;val&gt;<xsl:value-of select="translate(FIBEN/PERSONNE/MODULE68/DIFF68/DONNEESFLUX[position()=last()]/pK00234,',','.')"/>&lt;/val&gt;
	&lt;val&gt;<xsl:value-of select="translate(FIBEN/PERSONNE/MODULE68/DIFF68/DONNEESFLUX[position()=last()]/pK00235,',','.')"/>&lt;/val&gt;
					&lt;/serie&gt;
					&lt;abcisse&gt;&lt;val&gt;BFR&lt;/val&gt;&lt;val&gt;Variation de tr%E9sorerie&lt;/val&gt;&lt;val&gt;FRNG&lt;/val&gt;&lt;/abcisse&gt;						</xsl:if>
	&lt;titre&gt;Variations du BFR, du FRNG et de la trsorerie de l'exercice <xsl:call-template name ="displayDateXsl">
          <xsl:with-param name ="InputDate" select ="(FIBEN/PERSONNE/MODULE68/DIFF68/DONNEESFLUX[position()=last()]/@DATCLOT)"/>
        </xsl:call-template>&lt;/titre&gt;&lt;signet&gt;Tableau des flux et 	financement&lt;/signet&gt;
				&lt;/graphe&gt;



				&lt;graphe&gt;
					<xsl:if test="$condGraph62">
						&lt;serie&gt;
						<xsl:if test="$condGraph62_1">&lt;val&gt;<xsl:value-of select="//DONNEESEXERCICE[1]/pK00078"/>&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph62_2">&lt;val&gt;<xsl:value-of select="//DONNEESEXERCICE[2]/pK00078"/>&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph62_3">&lt;val&gt;<xsl:value-of select="//DONNEESEXERCICE[3]/pK00078"/>&lt;/val&gt;</xsl:if>
						&lt;/serie&gt;
						&lt;serie&gt;
						<xsl:if test="$condGraph62_1">&lt;val&gt;<xsl:value-of select="//DONNEESEXERCICE[1]/pK00083"/>&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph62_2">&lt;val&gt;<xsl:value-of select="//DONNEESEXERCICE[2]/pK00083"/>&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph62_3">&lt;val&gt;<xsl:value-of select="//DONNEESEXERCICE[3]/pK00083"/>&lt;/val&gt;</xsl:if>
						&lt;/serie&gt;
						&lt;serie&gt;
						<xsl:if test="$condGraph62_1">&lt;val&gt;<xsl:value-of select="//DONNEESEXERCICE[1]/p2053HN"/>&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph62_2">&lt;val&gt;<xsl:value-of select="//DONNEESEXERCICE[2]/p2053HN"/>&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph62_3">&lt;val&gt;<xsl:value-of select="//DONNEESEXERCICE[3]/p2053HN"/>&lt;/val&gt;</xsl:if>
						&lt;/serie&gt;
						&lt;serie&gt;
						<xsl:if test="$condGraph62_1">&lt;val&gt;<xsl:value-of select="//DONNEESEXERCICE[1]/pK00218"/>&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph62_2">&lt;val&gt;<xsl:value-of select="//DONNEESEXERCICE[2]/pK00218"/>&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph62_3">&lt;val&gt;<xsl:value-of select="//DONNEESEXERCICE[3]/pK00218"/>&lt;/val&gt;</xsl:if>
						&lt;/serie&gt;
						&lt;abcisse&gt;
						<xsl:if test="$condGraph62_1">&lt;val&gt;<xsl:call-template name ="displayDateXsl">
              <xsl:with-param name ="InputDate" select ="(//DONNEESEXERCICE[1]/@DATCLOT)"/>
            </xsl:call-template>       &lt;/val&gt;
						</xsl:if>	
						<xsl:if test="$condGraph62_2">&lt;val&gt;<xsl:call-template name ="displayDateXsl">
                <xsl:with-param name ="InputDate" select ="(//DONNEESEXERCICE[2]/@DATCLOT)"/>
              </xsl:call-template>       &lt;/val&gt;
						</xsl:if>
						<xsl:if test="$condGraph62_3">&lt;val&gt;<xsl:call-template name ="displayDateXsl">
              <xsl:with-param name ="InputDate" select ="(//DONNEESEXERCICE[3]/@DATCLOT)"/>
            </xsl:call-template>				  &lt;/val&gt;
						</xsl:if>
						&lt;/abcisse&gt;
					</xsl:if>
					&lt;titre&gt;Soldes intermdiaires de gestion (en 
          <xsl:call-template name ="displayUnitXsl">
          <xsl:with-param name ="InputUnit" select ="(FIBEN/PERSONNE/MODULE68/DIFF68/@UNITE)"/>
        </xsl:call-template>
          euros)&lt;/titre&gt;
					&lt;unite&gt;<xsl:value-of select="FIBEN/PERSONNE/MODULE68/DIFF68/@UNITE"/>&lt;/unite&gt;
					&lt;signet&gt;Soldes intermdiaires de gestion&lt;/signet&gt;
				&lt;/graphe&gt;




				&lt;graphe&gt;
					<xsl:if test="$condGraph64_1">
						&lt;serie&gt;
						<xsl:if test="$condGraph64_11">&lt;val&gt;<xsl:value-of select="//DONNEESINDIVIDUELLES68[1]/pK00285"/>&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph64_12">&lt;val&gt;<xsl:value-of select="//DONNEESINDIVIDUELLES68[1]/pK00289"/>&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph64_13">&lt;val&gt;<xsl:value-of select="//DONNEESINDIVIDUELLES68[1]/pK00293"/>&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph64_14">&lt;val&gt;<xsl:value-of select="//DONNEESINDIVIDUELLES68[1]/pK00295"/>&lt;/val&gt;</xsl:if>
						&lt;titre&gt;ratios individuels <xsl:call-template name ="displayDateXsl">
            <xsl:with-param name ="InputDate" select ="(//DONNEESINDIVIDUELLES68[1]/@DATCLOT)"/>
          </xsl:call-template>&lt;/titre&gt;
						&lt;/serie&gt;
						<xsl:if test="not($isFirstAndLastDI)">
						&lt;serie&gt;
						<xsl:if test="$condGraph64_11">&lt;val&gt;<xsl:value-of select="//DONNEESINDIVIDUELLES68[2]/pK00285"/>&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph64_12">&lt;val&gt;<xsl:value-of select="//DONNEESINDIVIDUELLES68[2]/pK00289"/>&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph64_13">&lt;val&gt;<xsl:value-of select="//DONNEESINDIVIDUELLES68[2]/pK00293"/>&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph64_14">&lt;val&gt;<xsl:value-of select="//DONNEESINDIVIDUELLES68[2]/pK00295"/>&lt;/val&gt;</xsl:if>
						&lt;titre&gt;ratios individuels <xsl:call-template name ="displayDateXsl">
                <xsl:with-param name ="InputDate" select ="(//DONNEESINDIVIDUELLES68[2]/@DATCLOT)"/>
              </xsl:call-template>&lt;/titre&gt;
						&lt;/serie&gt;
						</xsl:if>
						&lt;serie&gt;
						<xsl:if test="$condGraph64_11">&lt;val&gt;<xsl:value-of select="//DONNEESSECTORIELLES68/pK00285"/>&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph64_12">&lt;val&gt;<xsl:value-of select="//DONNEESSECTORIELLES68/pK00289"/>&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph64_13">&lt;val&gt;<xsl:value-of select="//DONNEESSECTORIELLES68/pK00293"/>&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph64_14">&lt;val&gt;<xsl:value-of select="//DONNEESSECTORIELLES68/pK00295"/>&lt;/val&gt;</xsl:if>
						&lt;titre&gt;ratios sectoriels <xsl:call-template name ="displayDateXsl">
            <xsl:with-param name ="InputDate" select ="(//DONNEESSECTORIELLES68/@DATSECT)"/>
          </xsl:call-template>&lt;/titre&gt;
						&lt;/serie&gt;
						&lt;abcisse&gt;
						<xsl:if test="$condGraph64_11">&lt;val&gt;Stock/CA HT&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph64_12">&lt;val&gt;Clients/CA TTC&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph64_13">&lt;val&gt;Fourn./Achat TTC&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph64_14">&lt;val&gt;BFR/CA HT&lt;/val&gt;</xsl:if>
						&lt;/abcisse&gt;
					</xsl:if>
					&lt;titre&gt;Ratios d'activit individuels et sectoriels&lt;/titre&gt;
					&lt;signet&gt;Ratios d'activit&lt;/signet&gt;
				&lt;/graphe&gt;
			
				&lt;graphe&gt;
					<xsl:if test="$condGraph64_2">
						&lt;serie&gt;
						<xsl:if test="$condGraph64_21">&lt;val&gt;<xsl:value-of select="//DONNEESINDIVIDUELLES68[1]/pK00299"/>&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph64_22">&lt;val&gt;<xsl:value-of select="//DONNEESINDIVIDUELLES68[1]/pK00074"/>&lt;/val&gt;</xsl:if>
						&lt;titre&gt;ratios individuels <xsl:call-template name ="displayDateXsl">
            <xsl:with-param name ="InputDate" select ="(//DONNEESINDIVIDUELLES68[1]/@DATCLOT)"/>
          </xsl:call-template>&lt;/titre&gt;
						&lt;/serie&gt;
						<xsl:if test="not($isFirstAndLastDI)">
						&lt;serie&gt;
						<xsl:if test="$condGraph64_21">&lt;val&gt;<xsl:value-of select="//DONNEESINDIVIDUELLES68[2]/pK00299"/>&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph64_22">&lt;val&gt;<xsl:value-of select="//DONNEESINDIVIDUELLES68[2]/pK00074"/>&lt;/val&gt;</xsl:if>		
						&lt;titre&gt;ratios individuels <xsl:call-template name ="displayDateXsl">
              <xsl:with-param name ="InputDate" select ="(//DONNEESINDIVIDUELLES68[2]/@DATCLOT)"/>
            </xsl:call-template>&lt;/titre&gt;
						&lt;/serie&gt;
						</xsl:if>
						&lt;serie&gt;
						<xsl:if test="$condGraph64_21">&lt;val&gt;<xsl:value-of select="//DONNEESSECTORIELLES68/pK00299"/>&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph64_22">&lt;val&gt;<xsl:value-of select="//DONNEESSECTORIELLES68/pK00074"/>&lt;/val&gt;</xsl:if>		
						&lt;titre&gt;ratios sectoriels <xsl:call-template name ="displayDateXsl">
            <xsl:with-param name ="InputDate" select ="(//DONNEESSECTORIELLES68/@DATSECT)"/>
          </xsl:call-template>  &lt;/titre&gt;
						&lt;/serie&gt;
						&lt;abcisse&gt;
						<xsl:if test="$condGraph64_21">&lt;val&gt;VA/CA HT&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph64_22">&lt;val&gt;Charges pers./VA&lt;/val&gt;</xsl:if>
						&lt;/abcisse&gt;
					</xsl:if>
				&lt;titre&gt;Ratios de productivit individuels et sectoriels&lt;/titre&gt;
				&lt;signet&gt;Ratios de productivit&lt;/signet&gt;
				&lt;/graphe&gt;
			
				&lt;graphe&gt;
					<xsl:if test="$condGraph64_3">
						&lt;serie&gt;
						<xsl:if test="$condGraph64_31">&lt;val&gt;<xsl:value-of select="//DONNEESINDIVIDUELLES68[1]/pK00303"/>&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph64_32">&lt;val&gt;<xsl:value-of select="//DONNEESINDIVIDUELLES68[1]/pK00304"/>&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph64_33">&lt;val&gt;<xsl:value-of select="//DONNEESINDIVIDUELLES68[1]/pK00307"/>&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph64_34">&lt;val&gt;<xsl:value-of select="//DONNEESINDIVIDUELLES68[1]/pK00308"/>&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph64_35">&lt;val&gt;<xsl:value-of select="//DONNEESINDIVIDUELLES68[1]/pK00365"/>&lt;/val&gt;</xsl:if>
						&lt;titre&gt;ratios individuels <xsl:call-template name ="displayDateXsl">
            <xsl:with-param name ="InputDate" select ="(//DONNEESINDIVIDUELLES68[1]/@DATCLOT)"/>
          </xsl:call-template>&lt;/titre&gt;
						&lt;/serie&gt;
						<xsl:if test="not($isFirstAndLastDI)">
							&lt;serie&gt;
							<xsl:if test="$condGraph64_31">&lt;val&gt;<xsl:value-of select="//DONNEESINDIVIDUELLES68[2]/pK00303"/>&lt;/val&gt;								</xsl:if>
							<xsl:if test="$condGraph64_32">&lt;val&gt;<xsl:value-of select="//DONNEESINDIVIDUELLES68[2]/pK00304"/>&lt;/val&gt;								</xsl:if>
							<xsl:if test="$condGraph64_33">&lt;val&gt;<xsl:value-of select="//DONNEESINDIVIDUELLES68[2]/pK00307"/>&lt;/val&gt;								</xsl:if>
							<xsl:if test="$condGraph64_34">&lt;val&gt;<xsl:value-of select="//DONNEESINDIVIDUELLES68[2]/pK00308"/>&lt;/val&gt;								</xsl:if>
							<xsl:if test="$condGraph64_35">&lt;val&gt;<xsl:value-of select="//DONNEESINDIVIDUELLES68[2]/pK00365"/>&lt;/val&gt;								</xsl:if>
							&lt;titre&gt;ratios individuels <xsl:call-template name ="displayDateXsl">
              <xsl:with-param name ="InputDate" select ="(//DONNEESINDIVIDUELLES68[2]/@DATCLOT)"/>
            </xsl:call-template>&lt;/titre&gt;
							&lt;/serie&gt;
						</xsl:if>
						&lt;serie&gt;
						<xsl:if test="$condGraph64_31">&lt;val&gt;<xsl:value-of select="//DONNEESSECTORIELLES68/pK00303"/>&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph64_32">&lt;val&gt;<xsl:value-of select="//DONNEESSECTORIELLES68/pK00304"/>&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph64_33">&lt;val&gt;<xsl:value-of select="//DONNEESSECTORIELLES68/pK00307"/>&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph64_34">&lt;val&gt;<xsl:value-of select="//DONNEESSECTORIELLES68/pK00308"/>&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph64_35">&lt;val&gt;<xsl:value-of select="//DONNEESSECTORIELLES68/pK00365"/>&lt;/val&gt;</xsl:if>
						&lt;titre&gt;ratios sectoriels <xsl:call-template name ="displayDateXsl">
            <xsl:with-param name ="InputDate" select ="(//DONNEESSECTORIELLES68/@DATSECT)"/>
          </xsl:call-template>&lt;/titre&gt;
						&lt;/serie&gt;
						&lt;abcisse&gt;
						<xsl:if test="$condGraph64_31">&lt;val&gt;Marge comm./ventes march.&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph64_32">&lt;val&gt;EBE/CA HT&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph64_33">&lt;val&gt;Int. Charges assim./EBE&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph64_34">&lt;val&gt;Int. Charges assim./CA HT&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph64_35">&lt;val&gt;R%E9sult. Net/CA HT&lt;/val&gt;</xsl:if>
					&lt;/abcisse&gt;
				</xsl:if>
				&lt;titre&gt;Ratios de rentabilit individuels et sectoriels&lt;/titre&gt;
				&lt;signet&gt;Ratios de rentabilit&lt;/signet&gt;
				&lt;/graphe&gt;

				&lt;graphe&gt;
					<xsl:if test="$condGraph64_4">
						&lt;serie&gt;
						<xsl:if test="$condGraph64_41">&lt;val&gt;<xsl:value-of select="//DONNEESINDIVIDUELLES68[1]/pK00311"/>&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph64_42">&lt;val&gt;<xsl:value-of select="//DONNEESINDIVIDUELLES68[1]/pK00317"/>&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph64_43">&lt;val&gt;<xsl:value-of select="//DONNEESINDIVIDUELLES68[1]/pK00320"/>&lt;/val&gt;</xsl:if>
						&lt;titre&gt;ratios individuels <xsl:call-template name ="displayDateXsl">
            <xsl:with-param name ="InputDate" select ="(//DONNEESINDIVIDUELLES68[1]/@DATCLOT)"/>
          </xsl:call-template>&lt;/titre&gt;
						&lt;/serie&gt;
						<xsl:if test="not($isFirstAndLastDI)">
							&lt;serie&gt;
							<xsl:if test="$condGraph64_41">&lt;val&gt;<xsl:value-of select="//DONNEESINDIVIDUELLES68[2]/pK00311"/>&lt;/val&gt;								</xsl:if>
							<xsl:if test="$condGraph64_42">&lt;val&gt;<xsl:value-of select="//DONNEESINDIVIDUELLES68[2]/pK00317"/>&lt;/val&gt;								</xsl:if>					
							<xsl:if test="$condGraph64_43">&lt;val&gt;<xsl:value-of select="//DONNEESINDIVIDUELLES68[2]/pK00320"/>&lt;/val&gt;								</xsl:if>
							&lt;titre&gt;ratios individuels <xsl:call-template name ="displayDateXsl">
              <xsl:with-param name ="InputDate" select ="(//DONNEESINDIVIDUELLES68[2]/@DATCLOT)"/>
            </xsl:call-template>&lt;/titre&gt;
							&lt;/serie&gt;
						</xsl:if>
						&lt;serie&gt;
						<xsl:if test="$condGraph64_41">&lt;val&gt;<xsl:value-of select="//DONNEESSECTORIELLES68/pK00311"/>&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph64_42">&lt;val&gt;<xsl:value-of select="//DONNEESSECTORIELLES68/pK00317"/>&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph64_43">&lt;val&gt;<xsl:value-of select="//DONNEESSECTORIELLES68/pK00320"/>&lt;/val&gt;</xsl:if>
						&lt;titre&gt;ratios sectoriels <xsl:call-template name ="displayDateXsl">
            <xsl:with-param name ="InputDate" select ="(//DONNEESSECTORIELLES68/@DATSECT)"/>
          </xsl:call-template>&lt;/titre&gt;
						&lt;/serie&gt;
						&lt;abcisse&gt;
						<xsl:if test="$condGraph64_41">&lt;val&gt;Fds prop. nets/Total Bilan&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph64_42">&lt;val&gt;Dettes fin. stab./Fds prop. nets&lt;/val&gt;</xsl:if>
						<xsl:if test="$condGraph64_43">&lt;val&gt;FRNG/BFR&lt;/val&gt;</xsl:if>
						&lt;/abcisse&gt;
						</xsl:if>
					&lt;titre&gt;Ratios de structure individuels et sectoriels en pourcentage&lt;/titre&gt;
					&lt;signet&gt;Ratios de structure en pourcentage&lt;/signet&gt;
				&lt;/graphe&gt;
			
				&lt;graphe&gt;
					<xsl:if test="$condGraph64_5">
						&lt;serie&gt;
						&lt;val&gt;<xsl:value-of select="//DONNEESINDIVIDUELLES68[1]/pK00319"/>&lt;/val&gt;
						&lt;titre&gt;ratios individuels <xsl:call-template name ="displayDateXsl">
            <xsl:with-param name ="InputDate" select ="(//DONNEESINDIVIDUELLES68[1]/@DATCLOT)"/>
          </xsl:call-template>&lt;/titre&gt;
						&lt;/serie&gt;
						<xsl:if test="not($isFirstAndLastDI)">
							&lt;serie&gt;
							&lt;val&gt;<xsl:value-of select="//DONNEESINDIVIDUELLES68[2]/pK00319"/>&lt;/val&gt;
							&lt;titre&gt;ratios individuels <xsl:call-template name ="displayDateXsl">
              <xsl:with-param name ="InputDate" select ="(//DONNEESINDIVIDUELLES68[2]/@DATCLOT)"/>
            </xsl:call-template>&lt;/titre&gt;
							&lt;/serie&gt;
						</xsl:if>
						&lt;serie&gt;
						&lt;val&gt;<xsl:value-of select="//DONNEESSECTORIELLES68/pK00319"/>&lt;/val&gt;
						&lt;titre&gt;ratios sectoriels <xsl:call-template name ="displayDateXsl">
            <xsl:with-param name ="InputDate" select ="(//DONNEESSECTORIELLES68/@DATSECT)"/>
          </xsl:call-template>&lt;/titre&gt;
						&lt;/serie&gt;
						&lt;abcisse&gt;&lt;val&gt;Dettes fin. stab./CAF&lt;/val&gt;&lt;/abcisse&gt;
					</xsl:if>
				&lt;titre&gt;Ratios de structure individuels et sectoriels en annes-mois&lt;/titre&gt;
				&lt;signet&gt;Ratios de structure en annes-mois&lt;/signet&gt;
				&lt;/graphe&gt;&lt;/FIBEN&gt;

				</xsl:attribute>
			</xsl:element>
		</form>
	</xsl:template>

</xsl:stylesheet>
