<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"  xmlns:bdf="http://banque-france.fr/namespace">
  <xsl:param name="root" select="''"/>

  <xsl:template match="graphe" mode="graphe63">
	<xsl:param name="indice" select='0'/>
 	<xsl:if test="(position()+$indice) != 1">
		<xsl:text disable-output-escaping="yes">&lt;tr class="clBreakPage"&gt;</xsl:text>
	</xsl:if>
	<xsl:if test="(position()+$indice) = 1">
		<xsl:text disable-output-escaping="yes">&lt;tr&gt;</xsl:text>
	</xsl:if>	  
	 <td width="636" class="t2">
	<br />
      <img src="{$root}Images/risque/shim.gif" width="635" height="1" vspace="8" />
	<a name="Graphe{position()+$indice}"></a>
      <table width="635" border="0" cellpadding="0" height="10">
        <tr> 
		<xsl:if test="./serie">
       	   <td class="clCouleur2">
	            <div align="center"><xsl:value-of select="./titre"/></div>
		  </td>
		</xsl:if>
		<xsl:if test="not(./serie)">
       	   <td class="clItalic2">
	            <div align="left">Graphique <xsl:value-of select="./titre"/> non disponible</div>
		  </td>
		</xsl:if>
	 </tr>
      </table>
      <img src="{$root}Images/risque/shim.gif" width="635" height="1" vspace="8" /> 
      <table border="0" height="10">
        <span></span>
      </table>
      <br />
	<xsl:if test="./serie">
	<xsl:variable name="BFR" select="number(serie/val[1])"/>
	<xsl:variable name="DT" select="number(serie/val[2])"/>
	<xsl:variable name="FRNG" select="number(serie/val[3])"/>
		<center>
			<table height="250" border="0" cellSpacing="1">
			<xsl:if test="$BFR>0">
				<xsl:if test="$DT>0">
					<tr>
						<td height="{250 * $BFR div $FRNG}" align="middle" width="150" bgColor="limegreen">BFR</td>
						<td align="middle" width="150" rowspan="2" bgColor="mediumaquamarine">FRNG</td>
					</tr>
					<tr>
						<td height="{250 * $DT div $FRNG}" align="middle" bgColor="mediumseagreen">TRSORERIE</td>
					</tr>
				</xsl:if>
				<xsl:if test="$DT&lt;0">
					<xsl:if test="$FRNG>0">
						<tr>
							<td align="middle" width="150" rowspan="2" bgColor="limegreen">BFR</td>
							<td height="{250 * $FRNG div $BFR}" align="middle" width="150" bgColor="mediumaquamarine">FRNG</td>
						</tr>
						<tr>
							<td height="{-250 * $DT div $BFR}" align="middle" bgColor="mediumseagreen">TRSORERIE</td>
						</tr>
					</xsl:if>
					<xsl:if test="$FRNG&lt;0">
						<tr>
							<td height="{-250 * $BFR div $DT}" align="middle" width="150" bgColor="limegreen">BFR</td>
							<td align="middle" width="150" rowspan="2" bgColor="mediumseagreen">TRSORERIE</td>
						</tr>
						<tr>
							<td height="{250*$FRNG div $DT}" align="middle" bgColor="mediumaquamarine">FRNG</td>
						</tr>					
					</xsl:if>
					<xsl:if test="$FRNG=0">
						<tr>
							<td height="250" align="middle" width="150" bgColor="limegreen">BFR</td>
							<td height="250" align="middle" width="150" bgColor="mediumseagreen">TRSORERIE</td>
						</tr>
					</xsl:if>
				</xsl:if>
				<xsl:if test="$DT=0">
					<tr>
						<td height="250" align="middle" width="150" bgColor="limegreen">BFR</td>
						<td height="250" align="middle" width="150" bgColor="mediumaquamarine">FRNG</td>
					</tr>
				</xsl:if>
			</xsl:if>
			<xsl:if test="$BFR&lt;0">
				<xsl:if test="$DT&lt;0">
					<tr>
						<td align="middle" width="150" rowspan="2" bgColor="mediumaquamarine">FRNG</td>
						<td height="{250*$BFR div $FRNG}" align="middle" width="150" bgColor="limegreen">BFR</td>
					</tr>
					<tr>
						<td height="{250*$DT div $FRNG}" align="middle" bgColor="mediumseagreen">TRSORERIE</td>
					</tr>
				</xsl:if>
				<xsl:if test="$DT>0">
					<xsl:if test="$FRNG>0">
						<tr>
							<td align="middle" width="150" rowspan="2" bgColor="mediumseagreen">TRSORERIE</td>
							<td height="{250*$FRNG div $DT}" align="middle" width="150" bgColor="mediumaquamarine">FRNG</td>
						</tr>
						<tr>
							<td height="{-250*$BFR div $DT}" align="middle" width="150" bgColor="limegreen">BFR</td>
						</tr>
					</xsl:if>
					<xsl:if test="$FRNG&lt;0">
						<tr>
							<td height="{250*$FRNG div $BFR}" align="middle" width="150" bgColor="mediumaquamarine">FRNG</td>
							<td align="middle" width="150" rowspan="2" bgColor="limegreen">BFR</td>
						</tr>
						<tr>
							<td height="{-250*$DT div $BFR}" align="middle" width="150" bgColor="mediumseagreen">TRSORERIE</td>
						</tr>					
					</xsl:if>
					<xsl:if test="$FRNG=0">
						<tr>
							<td height="250" align="middle" width="150" bgColor="mediumseagreen">TRSORERIE</td>
							<td height="250" align="middle" width="150" bgColor="limegreen">BFR</td>
						</tr>
					</xsl:if>
				</xsl:if>
				<xsl:if test="$DT=0">
					<tr>
						<td height="250" align="middle" width="150" bgColor="mediumaquamarine">FRNG</td>
						<td height="250" align="middle" width="150" bgColor="limegreen">BFR</td>
					</tr>
				</xsl:if>	
			</xsl:if>
			<xsl:if test="$BFR=0">
				<xsl:if test="$DT&lt;0">
					<tr>
						<td height="250" align="middle" width="150" bgColor="mediumaquamarine">FRNG</td>
						<td height="250" align="middle" width="150" bgColor="mediumseagreen">TRSORERIE</td>											</tr>
				</xsl:if>
				<xsl:if test="$DT>0">
					<tr>
						<td height="250" align="middle" width="150" bgColor="mediumseagreen">TRSORERIE</td>
						<td height="250" align="middle" width="150" bgColor="mediumaquamarine">FRNG</td>
					</tr>
				</xsl:if>
			</xsl:if>
        <span></span>
			</table>
			<br/>
      <i>
        Source : Banque de France <xsl:call-template name ="displayDateXsl">
          <xsl:with-param name ="InputDate" select ="(../@DATJOUR)"/>
        </xsl:call-template>
      </i>			
		</center>
		<br />
	</xsl:if>
	</td>
	<xsl:call-template name="genFlecheHaut"/>
	<xsl:text disable-output-escaping="yes">&lt;/tr&gt;</xsl:text>
</xsl:template>

</xsl:stylesheet>
