<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"  xmlns:bdf="http://banque-france.fr/namespace">
	<xsl:output method="html" version="1.1" encoding="ISO-8859-1" indent="yes"/>
  <xsl:param name="root" select="''"/>
  
  <xsl:template match="graphe" mode="graphe66">
	<xsl:param name="indice" select='0'/>
	<xsl:if test="(position()+$indice) != 1">
		<xsl:text disable-output-escaping="yes">&lt;tr class="clBreakPage"&gt;</xsl:text>
	</xsl:if>
	<xsl:if test="(position()+$indice) = 1">
		<xsl:text disable-output-escaping="yes">&lt;tr&gt;</xsl:text>
	</xsl:if>	 
	<td width="636" class="t2">
	<br />
      <img src="{$root}Images/risque/shim.gif" width="635" height="1" vspace="8" />
	<a name="graphe{position()+$indice}"></a> 
      <table width="635" border="0" cellpadding="0" height="10">
        <tr> 
		<xsl:if test="./serie">
       	   <td class="clCouleur2">
	            <div align="center"><xsl:value-of select="./titre"/></div>
		  </td>
		</xsl:if>
		<xsl:if test="not(./serie)">
       	   <td class="clItalic2">
	            <div align="left">Graphique <xsl:value-of select="./titre"/> non disponible</div>
		  </td>
		</xsl:if>
	 </tr>
      </table>
      <img src="{$root}Images/risque/shim.gif" width="635" height="1" vspace="8" /> 
      <table border="0" height="10">
        <span></span>
      </table>
      <br />
	<xsl:if test="./serie">
		<center>
			<xsl:element name="img">
				<xsl:attribute name="src">M<xsl:value-of select="/FIBEN/@MODDEM"/>/Graphiques/graphe<xsl:value-of select="position()"/>.aspx?date=<xsl:value-of select="/FIBEN/@DATJOUR"/><xsl:apply-templates select="serie|abcisse|unite|type"/>
				</xsl:attribute>
			</xsl:element>
		</center>
		<br />
	</xsl:if>
	</td>
	<xsl:call-template name="genFlecheHaut"/>
	<xsl:text disable-output-escaping="yes">&lt;/tr&gt;</xsl:text>
</xsl:template>

<xsl:template match="serie">
	<xsl:variable name="pos" select="position()"/>
	<xsl:for-each select="val">&amp;s<xsl:value-of select="$pos"/>v<xsl:value-of select="position()"/>=<xsl:value-of select="."/></xsl:for-each>
	<xsl:if test="titre">&amp;s<xsl:value-of select="$pos"/>t=<xsl:value-of select="./titre"/></xsl:if>
</xsl:template>

<xsl:template match="abcisse">
	<xsl:for-each select="val">&amp;ab<xsl:value-of select="position()"/>=<xsl:value-of select="."/>
	</xsl:for-each>
</xsl:template>

<xsl:template match="unite">
	&amp;<xsl:value-of select="name(.)"/>=<xsl:value-of select="."/>
</xsl:template>

<xsl:template match="type">
	&amp;<xsl:value-of select="name(.)"/>=<xsl:value-of select="."/>
</xsl:template>
</xsl:stylesheet>

