<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
					              xmlns:bdf="http://banque-france.fr/namespace">
  <xsl:import href="../Ressources/XSL/Commun.xsl"/>
  <xsl:output method="html" version="1.1" encoding="ISO-8859-1" indent="yes"/>
  <xsl:param name="langage" select="'fr'"/>
  <xsl:param name="root" select="''"/>
  <xsl:param name="familyName" select="''"/>
  <xsl:param name="familyNumber" select="''"/>
  <xsl:param name="familyTitle" select="''"/>
  <xsl:param name="nextModule" select="''"/>
  <xsl:param name="nextId" select="''"/>
  <xsl:param name="nextFamily" select="''"/>
  <xsl:param name="menuHTML1"/>

  <xsl:template match="/">
    <html>
      <xsl:call-template name="genHead">
        <xsl:with-param name="ident" select="FIBEN/ERREUR/IDENT"/>
      </xsl:call-template>
      <body  bgcolor="#ffffff" >

        <xsl:call-template name="genFondMenu">
          <xsl:with-param name="root" select="$root" />
        </xsl:call-template>
        <xsl:copy-of select="$menuHTML1"/>
        <div class="clHauteurMini maincontainer horizontal-auto">
          <table width="753" border="0" cellspacing="0" cellpadding="0" class="maincontainer horizontal-auto">
            <xsl:apply-templates select="/FIBEN/ERREUR" mode="SyntaxeErreur"/>
          </table>
        </div>
        <xsl:call-template name="genBasPage"/>

      </body>
    </html>
  </xsl:template>

  <xsl:template match="ERREUR" mode="SyntaxeErreur">
    <tr>
      <td width="14"></td>
      <td colspan="4">&#160;</td>
    </tr>
    <tr>
      <td width="14"></td>
      <td colspan="4">
        <xsl:call-template name="shim"/>
      </td>
    </tr>
    <tr>
      <td width="14"></td>
      <td colspan="3" class="clCouleur2" valign="top">
        <xsl:apply-templates select="MSG/UT|MSG/UCR/*|MSG/IET01"/>
      </td>
      <td>&#160;</td>
    </tr>
    <tr>
      <td width="14"></td>
      <td colspan="4">
        <xsl:call-template name="shim"/>
      </td>
    </tr>

  </xsl:template>


  <xsl:template match="text()"/>

</xsl:stylesheet>

